2018-11-13 16:48 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002942WHDLoad[All Projects] Generalpublic2014-12-10 19:31
ReporterStorm8873 
Assigned ToWeplProject InfoHD-Installer for OS-Killer
http://whdload.de/
 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
Product Version18.0beta 
Target Version18.0Fixed in Version18.0 
Summary0002942: Exception "Address Error" ($800C) for WHDLOAD 18.0.5469
DescriptionThe latest beta version of WHDLoad 18.0.5469 works perfectly on my Amiga 4000 but brings up this Exception Error on every program run on my Amiga 500+ (everything was working on previous build with current configuration)
Steps To ReproduceLoad any WHDLoad installation
TagsNo tags attached.
MachineA500
CPU68010
CPUSpeed7
ChipSetECS
GFXCardNone
ChipMem2 MB
FastMem8 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.0beta
Attached Files
  • ? file icon .whdl_register (3,552 bytes) 2014-02-04 06:57 -
    ************************* 04-Feb-14 15:18:50 ************************18.0.5469***
    Slave='Enigma.Slave' (324 bytes)
    ShadowMem   37E430 -   3B4430 ( 221184) AbsolutMem    36000 -    80000 ( 303104)
    Resload     368938 -   36EFDC (  26276) at 368938  GL=$376538
    Slave       26BEF8 -   26C018 (    288) at 26BEF8  BaseMemSize=$80000
    attn=1(10) fc=-1 kn=22428 cs=723A rw=0 zpt=-1 ep=0 ei=0
    setcpu=0(SNCS,ENCS,BNCS)
    
    Exception "Address Error" ($800C) PC = $36B742 (Resload $2E0A) Word Read from
    $3774B1
    
    $0036b70e bhi.w        $36b806
    $0036b712 tst.l        ($6b4,a0)                      ;$00376bec
    $0036b716 beq.b        $36b738
    $0036b718 moveq        #0,d0
    $0036b71a move.b       ($bfea01),d0
    $0036b720 swap         d0
    $0036b722 move.b       ($bfe901),d0
    $0036b728 ror.w        #8,d0
    $0036b72a move.b       ($bfe801),d0
    $0036b730 cmp.l        ($6b4,a0),d0                   ;$00376bec
    $0036b734 bcc.w        $36b7ee
    $0036b738 cmpi.w       #$6c,($1a,a7)                  ;$000039a4
    $0036b73e bne.b        $36b74e
    $0036b740 move.l       ($f79,a0),d0                   ;$003774b1
    $0036b744 beq.b        $36b74e
    $0036b746 move.l       d0,a1
    $0036b748 jsr          (a1)                           ;$00000180
    $0036b74a beq.w        $36b7ee
    $0036b74e move.b       #$88,($bfed01)
    $0036b756 btst         #3,($dff01f)
    $0036b75e bne.b        $36b78e
    $0036b760 move.w       ($1a,a7),a1                    ;$000039a4
    $0036b764 move.l       (a1),d0                        ;$00000180
    $0036b766 beq.w        $36b80c
    $0036b76a cmpi.l       #$cccccccc,d0
    $0036b770 beq.w        $36b80c
    $0036b774 move.l       d0,($10,a7)                    ;$0000399a
    $0036b778 tst.l        ($71b8,a0)                     ;$0037d6f0
    $0036b77c beq.b        $36b784
    
    exception stackframe:
    $0000398A 27040036 B742800C 11050037 74B1CCCC 0000CCCC 6708CCCC 67080841 B7400000
    $000039AA 00006708 00310037 74B3FFE0 0000038E 20280000 006C2028 0000
    regular stack:
    $000039C4 000002BE 0045829C 0003AD20 23000031 00035500 20000036 A496006C 0036C7C0
    $000039E4 0036C84E 00039C00 0000B000 00000001 00035500 00368E04 0026BFA4 00000015
    $00003A04 0000B000 72122802 00035500 00000015 00000008 72122802 D3D3D3D3 D4D4D4D4
    $00003A24 00000000 D6D60004 D7D7FFFF 00035500 00039FBC 0002ED52 000309DA 00009096
    $00003A44 00DFF000 00DFF000 00003D64 00003B72 01800000 FFFFFFFE CCCCCCCC CCCCCCCC
    
      ----0---- ----1---- ----2---- ----3---- ----4---- ----5---- ----6---- ----7----
    Dx      2BE    45B000        31     39C00         0      B000  D6D60004     DC000
    Ax   376538       180     35500    418E7C    376538    DFF000    DFF000
    
                     TTSM III   XNZVC
    PC=  36B742  SR %0010011100000100  USP=7FC00  SSP=398A
    VBR=377538  SFC=5  DFC=5
    
             MEDRAAAABVCPSDT          YZ  PMRCBSDAAAA
    intena=%0110000000100000 dmacon=%0010001111000000 adkcon=$1100
    intreq=%0000000000100000
    vposr....A000  vhposr...04AB  joy0dat..0101  joy1dat..0000  clxdat...8001  
    pot0dat..3900  pot1dat..00CA  potinp...5500  serdatr..3800  dskbytr..8000  
    deniseid.FFFC  hhposr...FF17  
       ciaa:     PI ROPS		   ciab:     PI ROPS
    	cra=00000000  ta=21FF<21FF	   cra=00001000  ta= 200< 200
    	    AII ROPS			    AII ROPS
    	crb=00000000  tb=21FF<21FF	   crb=00000000  tb=FFFF<FFFF
    	    10RTWCLO	  parallel	    DRCCDSOY      M3210HDS
    	pra=11111110  prb=11111111      pra=11111111  prb=11111111
           ddra=00000011 ddrb=00000000     ddra=11000000 ddrb=11111111
           event=000075  icr=00  sdr=00    event=00BC4A  icr=00  sdr=00
    
    ? file icon .whdl_register (3,552 bytes) 2014-02-04 06:57 +
  • ? file icon WHDLoad (140,687 bytes) 2014-02-04 21:46 -
    5w@`L"zN5wz,xN @pJfA\$HN JN.n%eJ <~"<N:Jg$(@((~()B)C)Ga*"LaBJg
    N|"GN Nup!CՊN,g͎N"AX$v2N"N,FNb`$VER: WHDLoad 18.0 [build 5471] (04.02.2014)$Id: whdload.asm 18.5462 2014/01/29 00:25:15 wepl Exp $
     fA 	fC 
    fEHJg"$
    ,lNFA"NLp`Zp&C
    ,TNJg$,@/LAVN(_$@"N,TNb 
    j& oa&CH#W#oEN&o,lNLONu"H_gJfNu_WHDLoad 18.0 1994-2013 Weplmissing format string
    OK_Ignore|Retry|_CancelRetry|_Ignore|_CancelIgnoreQuitreqtools.libraryH,lN|LCH>",
    zd$O//	Y/x<&t",lN,/H A CHN2OH O"FaPLD|NuDOS-Error #%ld
    (%s)
    on %s "%s"H|~",$<,lN(gH"tvNJk8"tvN*k(ra>j,g"$&Nֺf$e FGXfJffJfJf )@8f&փeփe8b$H÷eg*f|e gRexЀerЀel`WHDLfOADSfjejb*g
    ,og*g(,rgp,lN@rf$*)B<pЂ)@@ e b0<Bf0*act0*ajev * jD@f`j
    e^0*$a0*&a0*(aje>0**aJ@fJ,f*Jj0f"`  *,g bje0*2av ,8"<a<z)@Dg& J"@ a; ,8"< lD,TN~ ,D)@HЬ8)@Lp4 lDCPa;Rl\dDBll\d8BlB|Blzl
    \d$BltBlvBlxl\dBpl\dBln lDtx ,fhe(fpY)@",e @oAnhe@A~`fXA`,A`&AI` Ah`EA`A`
    A`Apʓa`(Aa`pF`pg`N| lC<aJg"Fa<"g,lN LNuJ@gxHkr8djNuloadingSlave is illegal,
    because consists of more than one hunkSlave is illegal,
    because contains relocationsSlave is illegal.Slave is illegal.
    (ws_BaseMemSize $2000..$200000 and !&$fff)Slave is illegal.
    (ws_ExpMem !&$fff)Slave is illegal.
    because ws_kick#? invalidThis installed program requires at least WHDLoad version %d.This installed program requires at least a MC68020 CPU.This installed program requires the AGA Chip Set.H?6.*Ax|!,l&HAEa*f@AE~a*f2g<Cu <a- KCu <a-XAu"$<N"$,vNֶf BԀ&AMIRfOMTYfXPEf1f
    ր"Nֶf"N|; 
    j"
    $<N*g"tvNJk"tvN&k ra8T&@Jg"$Nֶfz l"SC "KSgQ`"Ka9"N lf$h!gH|PL&`,h
    g$|t|z|pF|| E^  la74|"Mf|; <A&CuN+Au"$<N*g"tvNJk"tvN&k ra7X&@Jg"$Nֶf|$ K"lX$<r`Ҁd.pf&gR0f j`d"f|"Ka8\"N "LlNua,N|(`a"N|(`|g`a"Ka8,N|(fx$F` JCufNudevs:kickstarts/rom.keywhdcommon:rom.key.rtbdevs:kickstarts/kickwhdcommon:kick,TN"@ i:"i>NuH?2p%CՊ,TN)@gp%C
    N)@gp%C
    N)@gp%C
    N)@gp%C
    N)@gp%C
    N)@grNf)@g\ @p(Nr)@gB"@prANDJf$a&aB (b* <(r,TNT)@Pg()@T)@XAPN$a"U < Qd T)h8 l9hphrAJN(b)@PsPtNR)|p(C,TNJg,@N)@"N,TNbA3&HE2g4NHҁC$`px"<A,TN~Anv"tId
    AQ0Rfa8Jg
    AN/,/,"ONψPONN. ,g @$h$ (E",lNA"t,lN&g$"O$NgRVuO$"NJ0gd,og\NJ,tgPHz,tfBHz,tfBHzH,tfBHz,tfBA
    LCX$Oa$OSf	v,og)C,$,<Ԭ@ԬDԬHg)C,,ofAٓɕa`	dJ0gB,JgJ,fAɕa`	@,ofJ,gXACaB,`DJ0g|-`6,ofpJ,gp@-,-e,ofNJ,sjJfl-.,-e)| ,ABN
    ,TN| n^CfNJg"@NJNvA"Y$v(<,lNv"Jg 1fACaf*prHAaNJg$@N$"Ja3JgAC,lNA4C~BfANψa4apaTJg <~ra1$gx <~ L"Ba00<a>0<a80<a20<4a,0<pa&0<a 0<a0<a0<a0<a0<xa`"4eA~d
    ҂"B#Nu"L(Ba2`Aɕa`px"<A,TN~aJfA/,<$OaX`"l<$	Y,TNJfA	"p
    //$OaP`r,TN($0b<"<N(&e& rN:Jg"@")ILAH@"ONψPaJfAC:aS@g`JBBBBB$,pgjD rJgJgJg	a0T)@g2)@)BԀ)B)B lD!@ "@,TNV`(JpkAtCa@g|` lDB 4,zgANψ0BD ,|2,Af6$HJRgj ,|20ZDanJg!fgg`
    aJJg)@u)Auv7F  Oad~ OCa@gp`vCFB4lzDJZg 0ZD"O a#JRgA
    *"O a#`A
    !HzHzHo$O` lD1j0p,ogp,ogp,ogp"<a)@g)A ,)@Ь)@`ACELa@g`L|praJg^ @C r"Q"@a/Jf8E lD0(gE"
    t,lNR`)@df JCa`pN̊JgaKdJfACa@g@g`Jg. ,ra.)@4fACaf@g`NNҜJf(ACa>@g@fH|-B` ,g"@ <,TN4Jgv @2<BQ @!l<!l !l!l<!l8!l4!l8T!lDP!lHL!lH!lD!l@!|~!L WHDR ECAL `ACѕa`NtN.NaNîJgZJ,PfBprJg <"<Jg <"<JgJg  JgJgJgp"<??)@)Al.-pJHfpJDfpJ@fpJ<g@-N^Jga4N$r,lN:NJfAC슕aj@g`.a>NANψ lNPANψNnN*a
    aaVa-ANψNANψ ,g"@B <,TN.NԸNX ,4g
    "@a,B4aI N|Jf",d,lNB`J,gug-ugugv7F  Oa`(t(ւ A"ONpzg A/"ON:Rg" A%"ON&RJ(g A!"ONRA("OaJk4f S@g"gS@gS@gaN`raH`jW4JgaH"la+ ,g"@a+a
    .a ,Dg"@a+ANψJ,4f ,A:N
    N,,lEd$,`g
    "NSfa$HX <ﰚgYA
    N."<f"<b"/
    az"	/Ҋ/Ac$Oa(OA
    NψNJPgAP,TN$"lPNNa2"l,TN> l,TNl l,TN`"l,TNb"l,TNb"l,TNb"l,TNb"l,TNb"l,TNbLLp
    J,gpugpdЬuNugraphics.libraryintuition.librarygadtools.librarykeymap.libraryutility.library|_Restart|_Make CoreDump|_Show Regsyour software freezer lies inside BaseMem area
    (BaseMem upper bound is $%lx)RecallAdr alloc failedCan't allocate Log Buffer.you need chipmem up to $%lx (%ld Kbyte)
    to run this programResloadloading overlayCan't allocate ShadowMem.Can't allocate ExpMem.Can't allocate AudioChannels
    (audio.device is in use).lockingMMU initialisation has failedRetry|NoMMU|CancelSorry, your hardware doesn't support
    the MMU related features of WHDLoad.You must enable MMU and disable NoMMU
    for Snooping.Sorry, Snooping requires at least a 68030 CPU.The option NoMMU has been activated,
    but the current MMU setup does
    %s%s%s%sThe installed program will very probably
    not work with this setup!
    Try to use a different 68040/60.library.- map memory $0...$1000 to fast memory
    - map memory $1000...$2000 to fast memory
    - map memory $1000 and $2000 to the same memory
    - contains invalid descriptors
    Error in Display Initialisation.
    possible reasons:
     - screen will be promoted
     - PAL/NTSC/DBLPAL/DBLNTSC Monitor not installed
     - not enough free storeNot enough free memory availableLow Stack Warning!
    Please inform WHDLoad author about this!
    Stack=%ld Used=%ld Free=%ldCyberGraphX/56KHZAUDIOThe CyberGraphX option 56KHZAUDIO is enabled,
    which usually makes problems with WHDLoad.
    It is recommended to disable it!
    (You have to reboot after changing it.)x-surf.devicestarted %s 18.0.%ld *****************************restart pointloading kickstartresload startresload endclock restoredcaches clearedcheck restartexitfreezer found type=%ld start=$%lx end=$%lx nmi=$%lxshadow bsz=%lx ssz=%lx spt=%lxlargest %ld@%lxlargest freedlowlevel.librarytimer.device', 'Could not find any of the kickstart images
    '%s'
    required by this Slave. Check the ReadMe.
    (prefix '%s' or '%s')/ ,Lg"@ ,TN.AJNψBLp,_NuH“,TN @)hp!@LCNuH“,TN @!lLCNuH>BB&,<,TJg .>g&`B|$("C N4Jg"<N(*"C N.de⌔`,eԄ`g"C N4Jf|)F$)B rN:JgXd."@ N.p"CQN4Jg> rN:/p"CQN. g&)@A/,/,/"ONψOpL@|NuaaJf`/,T ,g"lN. ,",g"AN.BB,_NuAuJhgH瀀`aLNuArCHP0X0f/,TAZ <,"<N~,_NuH2BBBBp,og,T&MK:N*K&@$k|
    f8`PfA"Hp``DfA"Hp` JTKTKf
    "` `p` g.ATZ!f$HRT!fAUHHRT!fY"Hp`r JHRT!f& `J('g"hphNE2fPWHRT4fFp`0,	ngdEHRT!fTA"|	NEWH2f>pB(B((1|@BhB<e,)@)H)I)JH"OANψOpLLNup`NzNs/"l#@ #A$3|	,TN8,_NuH&,TNCՖEaBCդEa4,TNKJ-
    B--@prKa-3LdNu,TNJg,@pN@
    F@
    NuH2E\"
    ,lN@O&O"N@|B+
    BO'OO'O"N kN@ kVN@
     k\N@ kN@ kVNr@ k\Nd@O:LLNuH0>,lNJg* @*h*Up-"P$hGPr?a"h$hraL|NuptvfffHf"gf
    j`j`jgjR`,R.a@fg..a&B`..aB..aB`JggC50NuNu60Nu,Rf. f$gBf.v `0.v `$.v g.v .v XRQNuJf$H $< r,TNTJg"@NNL@Nus!B<'W4  A:'W ;'W:'W:'W@!3'W ! )'W 'W ";!'W'W0:794190<990:291727M87(227:202+"&2<42;: !lY3}o :H?>,TNf*g^ Ep8Nr$@JgJAղp"JrNDJf0"J3|B)N8 j1|6"JB$3|	N8"JN> JNl EN`L|Nup`pH",~,TCNJg lh(eJfvNf*gV Ep0Nr$@~Jg@Abp"JrND.HG><Jf "J3FB)N8~*gHGRG"JN> JNl EN`A9HG/"ONψXLDNuA`cdtv.deviceno CDTV detectedCDTV kludge with rc %d/%dH?6V*G$l *)@ya)@ygЪ)@y",$v,lNJkhN|Jf`",$,yԪ&B&*Nֶf<aTJg( 
    Jg ,y"< ly,TN~ ,y",yLlNu"<,lN2"lyapr`rg,lN2`$ly~+AzaAzaA{a8HFVK^#HFrSD`Azpa>DCA{a2QAza$S@kQ+^QƵyeWNu0FXf(<lHFVK^#HF~(=m*S0(>FlHFVK^#HF~NutrFlHFVK^#HF~SBk9B{C{prFYlXHFVK^#HF~QprtH{8,{C{f<zmSE0*HE>SGEVQzn0A<,{E=|SnSF1F>ԀQRfL{Nu$Id: cpu.i 1.3 2014/01/29 00:04:15 wepl Exp wepl $=*=Po!?`<N`m~
    *Access FaultAddress ErrorIllegal InstructionInteger Divide by ZeroCHK,CHK2 InstructionTRAPV,TRAPcc,cpTRAPcc InstructionPrivilege ViolationTraceLine 1010 EmulatorLine 1111 EmulatorEmulator InterruptCoprocessor Protocol ViolationStackframe Format ErrorUninitialized InterruptSpurious InterruptLevel 1 Autovector (TBE/DSKBLK/SOFT)Level 2 Autovector (CIA-A/EXT)Level 3 Autovector (COPPER/VBLANK/BLITTER)Level 4 Autovector (AUDIO0-3)Level 5 Autovector (RBF/DSKSYNC)Level 6 Autovector (CIA-B/EXT)NMI AutovectorTRAP #0TRAP #1TRAP #2TRAP #3TRAP #4TRAP #5TRAP #6TRAP #7TRAP #8TRAP #9TRAP #10TRAP #11TRAP #12TRAP #13TRAP #14TRAP #15FP Branch or Set on Unordered ConditionFP Inexact ResultFP Divide by ZeroFP UnderflowFP Operand ErrorFP OverflowFP Signaling NANFP Unimplemented DatatypeMMU Configuration ErrorMMU Illegal Operation ErrorMMU Access Level Violation ErrorUnimplemented Effective AddressUnimplemented Integer Instruction$Id: dosio.i 1.9 2014/01/29 00:04:15 wepl Exp wepl $
    $Id: strings.i 1.5 2014/02/01 01:38:19 wepl Exp wepl $p"gJgR`NuHS,lN/g2 WaJg* W0
    g0
    g0 g0	fB0S`L@	NuH?2O&H,lN.N,"GN(Jf
    "NL`ARa:"tNVa"S$vgR
    fSf"NJ+g^A*a"$<B@N4Jg"$vNE, gE,
    gWBg
    E qfA-aNAa`r`"tNVAaO LLNu"NAa"$XvN
    cLAgf<[f6R1f.;f(1f";fa (;fa* frfNuzPxNupr0e
    d
    ЁR`"$vRJfNЛ q0 p1;1HJ p3m7m (space) next screen  (return/cursor down) next line  (q) quit 0m
    K$Id: devices.i 1.3 2014/01/29 00:04:40 wepl Exp wepl $/<V{hardware failed selftestunit is busyinvalid address (IO_DATA)invalid length (IO_LENGTH/IO_OFFSET)unsupported device CMDAbortIO()open device failed22rFTey&5BMhnot specifiedno sector headerbad sector preamblebad sector idbad header chksumbad sector chksumtoo few sectorsbad sector headerwrite protectedno disk in drivecouldn't find track 0not enough memorybad unit numberbad drive typedrive in usepost resetdata on disk is wrong typeinvalid CMD under current conditionsillegal/unexpected SCSI phasenonexistent boardHp"gr-Wg+f$g0eV9bP0,ІІЁ`0e9b0`"aefbW`AeFb7Ё`SJgDLNuPmhn2PA20g Nu h"fpNuH2G$Њ&&JE,TNLLNufSNuHH aJgPNu"OpAEa 
    X$_Nu%ldJoSJfSRo
    g
    SfB!pNupNuJo
    g
    SfB!pNupNu/Jg:g6"g6"	g6ae
    zb ae
    zb b
    eSfp`p`p$Nu$Id: hardware.i 1.7 2014/01/29 00:04:40 wepl Exp wepl $%-5=DLT\cks{
    !(07?FNV_gow
    $+29@GOW_gov~!)08?GNV]elt|
    !(07?FNU]dlt|
    &/8@HQZbjs|$,4<DLT\dlt|		
    	bltddatdmaconrvposrvhposrdskdatrjoy0datjoy1datclxdatadkconrpot0datpot1datpotinpserdatrdskbytrintenarintreqrdskptdskptldsklendskdatrefptrvposwvhposwcopconserdatserperpotgojoyteststrequstrvblstrhorstrlongbltcon0bltcon1bltafwmbltalwmbltcptbltcptlbltbptbltbptlbltaptbltaptlbltdptbltdptlbltsizebltcon0lbltsizvbltsizhbltcmodbltbmodbltamodbltdmodbltcdatbltbdatbltadatsprhdatbplhdatdeniseiddsksynccop1lccop1lclcop2lccop2lclcopjmp1copjmp2copinsdiwstrtdiwstopddfstrtddfstopdmaconclxconintenaintreqadkconaud0ptaud0ptlaud0lenaud0peraud0volaud0dataud1ptaud1ptlaud1lenaud1peraud1volaud1dataud2ptaud2ptlaud2lenaud2peraud2volaud2dataud3ptaud3ptlaud3lenaud3peraud3volaud3datbpl1ptbpl1ptlbpl2ptbpl2ptlbpl3ptbpl3ptlbpl4ptbpl4ptlbpl5ptbpl5ptlbpl6ptbpl6ptlbpl7ptbpl7ptlbpl8ptbpl8ptlbplcon0bplcon1bplcon2bplcon3bpl1modbpl2modbplcon4clxcon2bpl0datbpl1datbpl2datbpl3datbpl4datbpl5datbpl6datbpl7datspr0ptspr0ptlspr1ptspr1ptlspr2ptspr2ptlspr3ptspr3ptlspr4ptspr4ptlspr5ptspr5ptlspr6ptspr6ptlspr7ptspr7ptlspr0posspr0ctlspr0dataspr0datbspr1posspr1ctlspr1dataspr1datbspr2posspr2ctlspr2dataspr2datbspr3posspr3ctlspr3dataspr3datbspr4posspr4ctlspr4dataspr4datbspr5posspr5ctlspr5dataspr5datbspr6posspr6ctlspr6dataspr6datbspr7posspr7ctlspr7dataspr7datbcolor00color01color02color03color04color05color06color07color08color09color10color11color12color13color14color15color16color17color18color19color20color21color22color23color24color25color26color27color28color29color30color31htotalhsstophbstrthbstopvtotalvsstopvbstrtvbstopsprhstrtsprhstopbplhstrtbplhstophhposwhhposrbeamcon0hsstrtvsstrthcenterdiwhighfmodenoopA`(,05:?DINU\bfjnpraprbddraddrbtalotahitblotbhitodlowtodmidtodhisdricrcracrbHGEEHH33r788N[$eBWBB$Id: both_misc.s 16.4267 2007/05/30 21:16:13 wepl Exp $
    Jg`r$eT"	gSgU"g,og,2S@""""""""QjAg
    0HSfNuH0"g6ptCn,oftHB61 @Sf`H61"@SfLNu$Id: whdl_misc.s 18.5462 2014/01/29 00:25:15 wepl Exp $
    H?2$,v(~,T&l<Jg&n>g&<g ,g& gS"ԁFĀ,܁P "JfN:*g&d E $H`"<N(d$ "EN.afgamJfa`a.PJg*SރF΃N| "EN."GQ,P N4Nv*gr G!!gdV& Gprvxz|ɝd!dHPdH\dHBdHBHBSHBHBHBHBQd LLNu$Q N."J 	fNu 	g/ !"a,TN.,_NuH&(,T  BN<JfgalJfL@Nu/Axh",lN@B,xtAx)Hx~Ax)HxzAxh"NAxJfU fB,_NuAxhCx\"""NuaAx\Cxh ЙБ2H@@Nu/,TN|C4NJg",@N,TJg"l#@ B$3|N8Nv,_Nubattclock.resourceH2Jg,TETG~/*/*//A"ONψOJf,*gH` gB @,g< FJg6 F,/(/(/(
    (	H?(H?/A"ONψOJfEJfQLLNutbedskblksoftintportscopervertbblitaud0aud1aud2aud3rbfdsksyncexterintennmiint: %-7s d=%lx c=%lx n=%lxint: %-7s t=%d p=%d n=%s d=%lx c=%lx$Id: whdl_args.s 18.5462 2014/01/29 00:25:15 wepl Exp $
    H?2)|)|t)|)|Xpx)@)@)@ )@$A)HA)H4~A0"$<,lN,g4xz7F"$&a
    RJg O"O;fpfSSb g	fB`JgEGj0Cd4g/	 Ia&"_ OaJfffJf,`J78f$gTgZR`RA8=fTa$JfL$`:A8=f<C\$ ,Xa8Jg& ZaRѬ\X`X0fH`N|JgAHW/$OaP~"NJg~Jg l (Jgb h$G"g,lN(p"C0,TNJg,@ kN*g E,(6EG0C4gl FNJgbf f,f gJ @aJf@$`>a$`2a	g2 @C\$ ,XaJg ZaRѬ\X`X0f~ EN"N,TNb",lNJf\Aɕa`Lx,<BGRz0AJ4g:R"O a~ATffAHfA8fA8"O aN0f OaNB7" BSf$v,lN(fN|"tN&`zEG*O4g` g\ff&ff`Ba$`8 @$`2apg2 @C\$ ,XaJg ZaRѬ\X`XJ[f~"g,lNJg(Añf"tN"gN`
    A	|a~JgJJgBJ(f)|x ,g)@ ,@ЬDЬHfBLJLgp)@T)@X)@` ,ЬЬЬlAbɕa`Jg <	`2Jg <
    `$JfJf
     T(2f <` <)@ ,r T(,lNpr2Nd)@JfBJgB Th'dSJg
    JgB <c)@ ,8g&A$C>/$OaHXfAFɕa4~ LLNup`g ,SfBBBBBNuS:whdload.prefserror parsing global configuration file line %ld
    '%s'bad workbench arguments"%s", could not lockcould not examineis not a directory
    too many directories for data option
    ,/K,/S,/K/N,Really format drive '%s' now?Yes|Yes|Yes|Yes|Yes|Yes|YesYou are a courageous man!
    
    My personal greetings are going to :
    
    Achim, Czeslaw, Ian, Pavel, Jean-Franois, Bertrand, Philippe,
    John, Mickael, Keith, Sven, Sascha, Galahad, Angus, Wolfgang
    Sting, Fabio, Gavin, Carlo, Don, Kim, Nils
    Susann
    and all other guys who have part
    on the development of whdload!
    
    I wish you a nice day...
    Only one of NTSC/S, PAL/S, DblNTSC/S and DblPAL/S
    can be set.icon.library28P=9F1Waiu}#/;N
    GK	Q	X^gpy}jc11u}9999 +
    8	AGPYSlaveDataSavePathSaveDirNoResIntNoAutovecPreloadNoFileCacheNoCacheCacheNTSCPALReadDelayNoVBRMoveQuitKeyRestartKeyConfigDelayCustomNoFilterSplashDelayTimeOutNoReqNoWriteCacheExpChipExpLocalExp24BitChipNoCacheDCacheBranchCacheSuperScalarStoreBufferMMUNoMMUFormatSnoopSnoopOCSSnoopECSSnoopAGAChkChkAudPtChkBltWaitChkBltSizeChkBltHogChkColBstChkCopConChkIntsFileLogLogBufferWriteDelayCoreDumpDebugKeyFreezeKeyExpertCoreDumpPathDblNTSCDblPALDNoFlushMemNoMemReverseShowRegsTraceTraceConFullChipRecallAdrConfigButtonWaitCustom1Custom2Custom3Custom4Custom5PreloadSizeExecuteStartupExecutePostDiskExecutePreDiskExecuteCleanupH6,lO*@Gd O2<g,g
    QB `DB"`g<tN&gT"Aw4$NJg>Jw8k"R`J-fOLlJNuAv`
    A`AHWHz$OaP`CA`C* Oa4tGd"gNBQOLlpNulocking data direxamining data dir%sinternal buffer overflow on '%s'%s'%s' is not a directory%stoo many directories ('%s')
    only 8 directories are allowedparsing Data option:
    						          ____
      Welcome to:					         /   /
      WHDLoad 18.0.5471 (04.02.2014)		        / / /
      1994-2013 Wepl				       / / /
      for further infos check docs and		____  / / /
      http://www.whdload.de/			\   \/ / /
    						 \ \ \/ /0m
    4mBasic Options:0m					  \_\_\/0m
    
     Data		directory from where to load all data
     SavePath	base path/directory to where redirect save operations
     SaveDir	sub directory in SaveDir for save operations
     Preload	try to buffer much data files on startup
     QuitKey	key to quit
     Slave		slave program to execute
    
    4mMisc Options:0m
    
     ButtonWait	wait in game for pressed button
     ConfigDelay	time to show the splash window with buttons (1/50 sec)
     MMU		use MMU (68030)
     NoAutoVec	ignore unwanted interrupts
     NoFileCache	don't cache files
     NoFilter	disable audio filter
     NoFlushMem	don't flush memory on startup
     NoReq		messages on command line instead of window
     NoMMU		don't use MMU (68030+)
     NoWriteCache	don't cache files on writing
     NTSC		switch to NTSC display
     PAL		switch to PAL display
     PreloadSize	info for Preload progress bar
     RestartKey	key to restart
     SplashDelay	time to show the splash window (1/50 sec)
     TimeOut	time to quit (1/50 sec)
     WriteDelay	delay after writing data (1/50 sec)
    
    4mPerformance Options:0m
    
     BranchCache	enables branch cache (68060)
     Cache		enables instruction cache (68020+)
     ChipNoCache	set chipmem non cacheable (BlizzardPPC)
     DCache		enables instruction and data cache (68030+)
     ExpChip	use chipmem for expmem
     ExpLocal	use local mem for expmem
     Exp24Bit	use 24bitdmamem for expmem
     NoCache	disable all caches
     StoreBuffer	enables store buffer (68060)
     SuperScalar	enables super scalar dispatch (68060)
    
    4mDebugging Options:0m
    
     Chk		shortcut for ChkBltSize, ChkBltWait, ChkColBst
     ChkAudPt	check for valid pointers written to aud*pt
     ChkBltHog	permit enable of blthog/bltpri in dmacon
     ChkBltSize	check memory accessed by blitter
     ChkBltWait	check for blitwaits
     ChkColBst	permit disable of colbst in bplcon0
     ChkCopCon	permit enable of copcon
     ChkInts	check for insuffcient interrupt acknowledge
     CoreDump	create always coredump on exit
     D		enter freezer on startup
     DebugKey	key to quit with coredump
     FileLog	enable filelog feature
     FreezeKey	key to enter freezer
     FullChip	save/restore full chip memory
     NoResInt	execute resload with interrupts disabled
     NoVBRMove	leave VBR at 0 (68010+)
     Snoop		fast cia/custom logger (68030/40/60)
     SnoopAGA	exact cia/custom logger for AGA chipset (68030/40/60)
     SnoopECS	exact cia/custom logger for ECS chipset (68030/40/60)
     SnoopOCS	exact cia/custom logger for OCS chipset (68030/40/60)
    
    4mSome rawkey codes:0m
    
     Esc       45   F1..F10  50..59
     `..\  00..0d   Del          46   Help    5f   NumL..PrtSc  5a..5d
     Tab       42   Q..]     10..1b   Return  44   7..9         3d..3f
     Ctrl      63   A..'     20..2a                4..6         2d..2f
     Shift     60   <../     30..3a                1..3         1d..1f
    
    $Id: whdl_audio.s 17.5346 2013/10/20 19:24:44 wepl Exp $
    /,TA^CNJgjNf)@Tgd @pDNr)@XgV"@|	AT#H"#|&prAANDJW\f*"lX#|3||3|*Bi,N8p`ap,_Nuaudio.device/,TN|J,\gF"lX#|3||3|*Bi,N8 lTNJg"@N`"lXN>B,\ ,Xg
     @NlBX ,Tg
     @N`BTNv,_Nu$Id: whdl_coredump.s 18.5462 2014/01/29 00:25:15 wepl Exp $
    aa`H?",l|d l4"O a"A$&N"$<N.g\HyWHDDx7F  Oa0 OaώX@Ь8Ь<",gPЁ,rg/HyFORM"$vNöf0<BQ.</l/lu/lu/luAuC0<Q/l1/l$/l(/l,/lH0/lD4/l88/l/l/l  lC< <aA<"N@A
    aӌ/@H/lL lAHpN߮?@P?lnR?|TBoV?lXlsZlt[Hx\HyHEAD"$&<dNöfx7F  Oa Oa<X@&/HyTERM"$PNPĶfHxHyCPU "$vNöf"As$&<NжfHxHyCUST"$vNöf|"A $&<Nжfd"A-$NжfRHxHyCIAA"$vNöf6"At,$vNжf"HxHyCIAB"$vNöf"AtH$vNжf/,8HySLAV"$vNöf"$,H&,8Nжf/,<HyMEM "$vNöf"$,&,<e&,<Nжf"$,&,<cNжfp ,g*/HyEMEM"$vNöfR"$,&,Nжf@,rg0HxHyCOLS"$vNöf"Hli$&<Nжf"N`& OCJEla$"gN"NBgpLDNuH?",l|d l4"O a "A$&N"$<N.gl9ug4"$,&,<e&,<NжfF"$,&,<c0Nжf0`&"$,&,Nжf"$,&,gNжf"N`& OCzEa$"gN"NBg`Jgh l4"O a^"A5$&N"$<N.g"$,&,Nжf"N`$ OC
    E,aj$"gN"NBgLDNuH3,l| .T:"A$&N"$<N.gT aJgJ"N~7FA ,g @"O aРA"O arAx"O af"tNL@Nu OCZE|a$"gNBg~`H3,l|d l4"O a<"A$&N"$<N.g$"tvNJk a2Jg"NL@Nu OCEa>$"gNBg`H?>BF.,l/,aHlxHlxA	a	FOg	&",$<N(g."tvN"tvN/"N/,A	a	POg/,</,D/,8/,L/,H//,/,/,/, ,",/ҀH ,",//ї/A	aO@g/,/,/,/,gA
    aOO O0,nC
    Zrtgf<,R`JfSAQr6f"r4fr3fr2f
    r1fr00fTfTg,BO O ,ug FPU,
    g2<SSag2<CBag2<BSa|
    g"<AWNaj	g2<CDabg2<CIaV2A0ISa2AIEa2ABaB `6JAf"<SCN`SAf2<CN`SAf2<TW`
    2<BC`I,NuHW/,u/,1/,1,tHH//, lAHpN؎?A
    aJ?,sH?HoF?,nAaOlg ,vg/"OAaX ,vgX/"OAaX/<
    
     OaXt7F  Oa
     OvxJg g
    
    f  CPe fJg "@
    &(RCJf OahgJJsTkaRaNprHAa6Jg&@$<  lsTA@" A$H"Oa-vP ԃOt.DЊ/@AsCp"Q ,sX,sdg ,s\"|$Ox/RA"JNђ ЪsTmpd $.JxA"ON"їүsTfaAasTfatQ"Kax ,uWg gSgSg]g
    gYfPAca@g$*,s\(,<e(,d0e*a-Xc(  E"Oa,| "$ Oav*,sX,sdg"*,s\ڄ,og,of,sdg*,s`(,<e(,d<e6p_Fc(Aag  E"Oa, "$ Oa
    /,sTAsTp/ QAafO@gF0,sda,sdfa:A/,sXa>X,sdfa&:,nff(,sdgaA`/,s\aX,sdga`l,sdg,sdfaA8/,s\aX,sdg,sdfa,sdg,sdgaA/,s`aX,sdg,sdgagAp,sg?,sf?/,shajPOgLgA/,spaPXOfA/,sla<XOgf2Ap0,s//,s/,s/,s/,s/,s/,sx/,staO `lgA4/,s/,saPOgNA/,s/,s/,saOfA/,saXgA/,s/,s/,s/,s|aOE-G Aa~0+aAan0+aAY>aXX0+aAaFCpQxtA0@gZ0f2(f2(f2(g> a*& Ca CaPv	AaSbAY>(aXSfaxTBcaEt,GtHAa*aA?*
    ?*aX+aA?+
    ?+aXgb*aA?*?*abX+arA?+?+aHXg**aTAa2*aDAa"+a4Aa+a$Aag*aAag*aAag+aAag+aAagAagA}p*H@*//*aPgjA_p+H@+//+ajPgNA4a`gF,-e<AvaPg6AOp*//*a<Pg A9p+//+a&Pg
    Aag| L|NuAI`
    AG`AHp"$C&	NLJNu/a H8xt"NQL`H8&xCtB"NQLNu
    ************************* %s %s ************************18.0.%ld***
    Slave='%s' (%ld bytes)
    ShadowMem %8lx - %8lx (%7ld) AbsolutMem %8lx - %8lx (%7ld)
    Resload   %8lx - %8lx (%7ld) at %lx  GL=$%lx
    Slave     %8lx - %8lx (%7ld) at %lx  BaseMemSize=$%lx
    ExpMem    %8lx - %8lx (%7ld) at %lx
    attn=%x(%s) fc=%d kn=%d cs=%x rw=%lx zpt=%ld ep=%ld ei=%ld
    setcpu=%lx(%s)ZeusAXL68851UAE8281FP DbgAdr=%lx DbgSeg(FirstHunkStart)=%lx
    exception stackframe:
    regular stack:  SSW=%lx
    
      ----0---- ----1---- ----2---- ----3---- ----4---- ----5---- ----6---- ----7----
    Dx %8lx  %8lx  %8lx  %8lx  %8lx  %8lx  %8lx  %8lx
    Ax %8lx  %8lx  %8lx  %8lx  %8lx  %8lx  %8lx
    
                     TTSM III   XNZVC
    PC=%8lx  SR %%  USP=%lx  SSP=%lxISP=%lx  MSP=%lx
    VBR=%lx  SFC=%x  DFC=%x  CACR=%lx  CAAR=%lx  TT0=%08lx  TT1=%08lx
    TC=%08lx  CRP=%08lx%08lx  SRP=%08lx%08lx  MMUSR=%04lx
    TC=%04lx  URP=%08lx  SRP=%08lx  MMUSR=%08lx
    DTT0=%08lx  DTT1=%08lx  ITT0=%08lx  ITT1=%08lxPCR=%08lx  BUSCR=%08lx
    
             MEDRAAAABVCPSDT          YZ  PMRCBSDAAAA
    intena=%% dmacon=%% adkcon=$%4x
    intreq=%%
    .%04x     ciaa:     PI ROPS		   ciab:     PI ROPS
    	cra=  ta=%4x<%4x	   cra=  ta=%4x<%4x
    	    AII ROPS			    AII ROPS
    	crb=  tb=%4x<%4x	   crb=  tb=%4x<%4x
    	    10RTWCLO	  parallel	    DRCCDSOY      M3210HDS
    	pra=  prb=      pra=
           ddra= ddrb=     ddra=    event=%06lx  icr=%02x  sdr=%02x    alarm=%06lx  icm=%02lx	      .whdl_register.whdl_dump.whdl_memory.whdl_expmemwriting SYS:Utilities/MultiviewH32.$HG,l/"AT$&NJg@|"AH$&
    NJg,TTc"A/$&
    NJgTTcQʷbpLLNu
    $%08lx %04xH?2*,~X  lsT"Oa ,uAcpG:Jkg0+gA*ENބ A"O$Fap0LLNu=Mc^0t7p>J9
    JV$J.q
    IH
    
    JWF|J	&	WJ		0
    *z
    p
    Z
    Zn
    R0
    q
    00VVTIllegal returncode #%ldDOS-Error #%ld
    (%s)
    on reading "%s".DOS-Error #%ld
    (%s)
    on writing "%s".Bad stack pointer on entering WHDLoad via
    Exception "%s" ($%lx)
    at %s occured.RESET detected.DEBUG caused.
    PC = %sDOS-Error #%ld
    (%s)
    on scanning "%s".DOS-Error #%ld
    (%s)
    on reading disk #%ld.The data/disk-files are damaged
    or it is an unsupported version.Error in OS emulation module
    subsystem: %s
    error number: $%lx=%ld.This installed program runs only in NTSC (60Hz display).This installed program runs only in PAL (50Hz display).Sorry, you have to register WHDLoad first
    to continue.Error during resload_Relocate
    while relocating executable on address $%lx at offset $%lx.Bad status register on entering WHDLoad
    (trace or msp enabled, trace cleared while ProtectSMC)
    via 'resload_%s'.Destroyed register %s while returning
    from function 'resload_%s'.Bad stack pointer on entering WHDLoad
    via 'resload_%s'.Function 'resload_%s' called
    with unacceptable arguments
    %s = $%lx  PC = %s.Function 'resload_%s' called with illegal
    file specification '%s'.
    Must not start/end with '/' and must not contain '//' or ':'.Function 'resload_%s'
    requires slave version %ld or higher.Internal Error 'False Mode' in function 'resload_%s'
    at address %sException "%s" ($%lx)
    PC = %s
    %sFunction 'resload_%s'
    has failed to decrunch data.WHDLoad has detected that a previous call
    to 'resload_%s' has been interrupted.
    The actual call to 'resload_%s' can
    therefore not been processed.error during 'resload_LoadKick'
    invalid kickstart image '%s'error during 'resload_LoadKick'
    corrupt relocation table '%s'error during 'resload_Delta'
    corrupt wdelta dataerror during 'resload_Delta'
    source data doesn't match wdelta dataerror during 'resload_Delta'
    apply process has failederror during 'resload_Delta'
    output data wrong crcInstalled program has modified the CACR,
    detected on entering via 'resload_%s'.%sFile "%s" is compressed using XPK but not cached.
    Detected in function 'resload_%s'.INT%ld: external interrupt or insufficient interrupt acknowledge
    PC = %sInstalled program has modified the VBR,
    detected on entering via 'resload_%s'.DOS-Error #%ld (%s)
    on PreLoad for Examine on object
    "%s".error during 'resload_%s'
    invalid command PLCMD_%s $%lx at address %serror during 'resload_%s'
    destination address $%lx for command
    PLCMD_%s $%lx at address %s is invaliderror during 'resload_PatchSeg'
    destination offset for command PLCMD_%s $%lx
    at address %s is outside the segment list ($%lx bytes)error during 'resload_%s'
    the command PLCMD_%s $%lx at address %s tries to write
    a reference to address %s which is outside the memory/current segmenterror during 'resload_PatchSeg'
    specified segment list is corrupt at address %s
    segment starts at address %sTrackdisk error "%s".This installed program requires at least a MC68020 CPU.This installed program requires the AGA Chip Set.DOS-Error #%ld
    (%s)
    on deleting "%s".Internal Error #%ldIncomplete MMU translation tree
    on address $%lx.program does not wait for blitter finish
    PC = %s, %s
    last blitter start from PC = %sblitter access (DMA-%lx) out of BaseMem bounds
    PC = %s, %sblitter line mode problem: %s
    PC = %s, %sSelf modifying code detected.
    The opcode at address $%lx has been previously modified.SMC check failed.
    The already executed opcode at address $%lx is not contained in the internal instruction map.
    This is opcode is either invalid, a 68020+ opcode or missing in the IST.Unsupported addressmode (ssp)+,<ea> or <ea>,-(ssp) where <ea>
    is a custom register detected on address %s.
    (incompatible with Snoop/S on 68060)invalid copperlist entry (cmove #$%lx,%s) at address %s
    PC = %s, %sInvalid call to resload_ProtectSMC,
    there is already one resload_Protect(Read|ReadWrite|Write|SMC) active.FullChip memory has been trashed
    between $%lx and $%lxerror during 'resload_%s'
    command PLCMD_%s $%lx at address %s
    only 16 BKPT and 16 BELL are allowedblitter is active while entering 'resload_%s'
    and NoResInt/S is seterror during 'resload_%s'
    command PLCMD_%s $%lx at address %s
    patch list address or patch destination address is not word alignederror during 'resload_%s'
    command PLCMD_%s at address %s
    error in IF/ELSE/ENDIF structure (IF unclosed on END/NEXT,
    ELSE/ENDIF without IF, nesting depth to high)error during 'resload_%s'
    command PLCMD_%s at address %s
    bit to check must be 0..31/,uxNHWxNx<",ut&,lN,HluHo/,uDNHW ,u/@HAZa/xNx<",ut&,lN,/,uHo/,uDN ,uAa/xN/,u/HluxN/,u/,uxNHWa/xNHW ,uf?,sdBg`%cHx`
    As/0 ,ua6/a~/xNat/ ,ua/xN/,uxN/,uaT/xNaJ/(,u)luua:/)DuxN(<D  OaHWHwH ,u/@HABa/DN(<  l1"Oan <D؀ OaHoDHoHwHDN <D( OazHWHwHp
    ,r/N <D( OaTHWHwHp,rAa2/NHWxN(<  l1"Oa <D؀ OaHWHwHHoLp l1B"Oa@ B@H@a".?BgDN/,u/,uxNHluxNHlua/xNa/HluxNHW/,uxNp luП"OaVHWaHa/(<,Np luП"Oa0HWa/a/(<(Np luП"OaHWa\H/,uav/(<0Np luП"Oa/,uHoa,H(<,N < luП"Oa < luԟ"OaHWHo aHa/(<LN < luԟ"Oax < luП"OafHWHo (<@N&D\twidth not equal 2bltdpt outside BaseMem boundsbltcpt not equal bltdptbltadat not equal $8000bltcon0 invalidbltcon1 invalidH  $$H < luԟ"OaHWp,rAXa/p,rg,rA,a/BJ,rgXHz A"Oah,LNu&,28GN;ENXmByte Word Long Double/Move16 3-Byte ? from/toWrite toRead fromRead-Modify-Write onInstruction stream fault onlocked %s%s%s %sp luQ"Oa(0@?Aa"/JWjPNu(Z^`begikmoqtxz}ENDRPPSSIBWLAPANOPCCBCWCLPSSNEXTABAWALDATAORBORWORLGABKPTBELLIFBWIFC1IFC2IFC3IFC4IFC5IFC1XIFC2XIFC3XIFC4XIFC5XELSEENDIF ,uA`"NV\env!*0;FMS\bqzInstallAbortLoadFileSaveFileSetCACRListFilesLoadFileDecrunchFlushCacheGetFileSizeDiskLoadDiskLoadDevCRC16ControlSaveFileOffsetProtectReadProtectReadWriteProtectWriteProtectRemoveLoadFileOffsetRelocateDelayDeleteFileProtectSMCSetCPUPatchLoadKickDeltaGetFileSizeDecPatchSegExamineExNextGetCustomVSNPrintFTraceA`%TWZ]`ciflorux{~D0D1D2D3D4D5D6D7A0A1A2A3A4A5A6PCUSPSSPMSPSRVBRCAARCACRTT0TT1DTT0DTT1ITT0ITT1PCRBUSCRTCr`rH NU(g,B*	.A/agNpCa2g
    AHmadp FCa`gA/HmaJ ,1g @prCag
    AHma,p FCaJgAagAAaN]LpNu/A)gA"a _ C$EJg<RS`$%lx (, )Task '%s'Seg '%s' Off $%lxPL_BELL at %sH9$&(	 f aJg
    /A`Z @gf0Bg*Hz`
    BgHzl Aaj W.`p",vgh ACagXHpYCaLCag:QCeCeЁHpCaLJ`YԀ/A`",vg*e& ,<e ,eЬbb
    /A`r",He Ь8b
    /A`VJgbe/A`8eb/A` ",e Ьb
    /A`p` "O$DanXpLNu<e.,geެb~Nu~Nucustom.%sciaa.%sciab.%sFreezer $%lxDbgAdr $%lxDbgSeg $%lxSlave $%lxResload $%lxExpMem $%lxHOvAa8g"&Ap2A""OaFg Or0XQF@f& O4LNuH00$$IBvag.&@Aag" AA
    agJg A "JagB2(v LNuH=0O$&$I~afg&@AagJg&AA
    ag$p A"Oag OSegTfrackfPergA`A2aZgLJgH&AzA(aVg:JgXYeЁeځP D`A`̐ڃAa A "Ja2B2("~ OLNuY"Opa"JNuQ"OpaJLNuH ~JoV~JoPef<eL",g
    ee^HeLedeej",g
    eel~*RSf LNu",<$HdRSf`",EҬ`",EҬ`",DEHҬ8`",EҬ`",` ,u@gp@Nu ,uX;Nu<: \$Id: whdl_detect.s 17.5371 2013/11/18 23:50:36 wepl Exp $
    H?2|,T.)g/
    KNNN*_p%CNJg,@ <rNJg	 <	DrNJgFs$<v r NJfH rNJf: r(NJf, r0NJf r1NJfv r!NJg
     @֨ )CH"N,TNb9FnLLNu|.gUNz JO&Op?&Q&ON{|A'H'H,NzA'HNzA'HNzA0'H,'H4p@"`UfF'/gF _Nz"<N{NzN{	gF`8Hz6'W,B F.BgF`FF'_p0n(@N{.GNsexpansion.libraryH8,ofzApPUWf PYfP]fPafnATN5CW,TNJg:,@pN$pN&pN(A<H8"ON4Og)C@)BDL@Nuzeus foundaca.resourceaca found, stat=%lx func=%lx tab=%lxH?,og(,T/
    KN*_pg.< Ca Da
    @tL@Nu"g8A A"g*A Aa(ga g,afNuNu"fg
    "A"fX`‡NuNz Nz8NzHNsH?2,og$,ofpaJfpaJfpaJg@sLLNu,T/
    AKNNN*_Nu|$ONzpNz`N{N{NzPC@$&,of,ogNzPN{P$`xNqNqNqx,of,ogNzPN{P$`&N{pN{`.JNs$Id: both_filecache.s 16.4289 2007/04/22 17:36:54 wepl Exp $
    xpkmaster.librarypCnrgae
    zb HA21@`NuH 0$Ha4@?HA p` P gFhf&JCae
    zb ae
    zb fJfR ,Ѩ LNu$Id: whdl_filecache.s 17.5385 2013/12/01 15:56:07 wepl Exp $
    writing fileparse patternlock dirremember dirExAllpreloading fileusing mempool puddle=%ld tresh=%ld at=$%lxdircache startdirs=%ld files=%ld min=%ld max=%ld avg=%ld sum=%ld exall=%ld pudcnt=%ld time=%d.%02ddircache clearingfilecache start maxmem=%ldfiles=%ld min=%ld max=%ld avg=%ld sum=%ld exall=%ld pudcnt=%ld time=%d.%02dfilecache clearingt=%ld s=%ld xs=%ld n=%ss=%ld n=%sinternal directory buffercannot create subprocess for unpackingWHDLoad.Unpackxpkmaster.library version 4 not found.Error XpkUnpack on file "%s"
    '%s'.Error XpkUnpack on file "%s"
    '%s'
    You need to install 'xpk%s.library' into LIBS:compressors!XPK-PasswordEnter Password for XPK encrypted file '%s':mismatching file size during data load
    on file '%s'
    size dircache=%ld=$%lx filecache=%ld=$%lx
    maybe dos.ExAll working unstable, try updating filesystemH8ufap ,Lg @)P`rHA,TN()@,^gN.aJgbBB,t lD2(Hg0҈(A$$vP,lN:Jj DCMEUNl`"PtJgN.`aufpL@Nuap`ugvAa-a:AAa-v?G g. @aJf  SACE*N|Jn SQ`XQ , g @,TNBB  ,g"@,TNbBpNuH?"NUBBBBB+|BBBAa-$a ,Tn'eB",@e6pJf"<.tFNH)@gAY//Hx."Oa,Ort,lN+@faa` <r,TN:+@fpgaa`)|
    ()|WHDL
    ,)|oad
    0)|
    A
    ",lN@|Ed"N. "l+Fa)AJf
    aa`R`g"N`S"N <"m,TN.r$-,lNa/ ,a
    //-/- "-g,lNd//-/-/-/-Ao"Oa+ -N]LDNuJ,Pf()|1uvKF  OaҪ OCUNNuH0|.	a hf&IJg g&@` mpBQR"$-&<x*-NP+@N|+@ E*g$m$gZ BP"jae
    zb ae
    zb f$Jf B (fz -"(!A`h B$faJf
    pga` @r; Q @"f.`&&HB jCf'j'jx'j|'jt'j'j'j j C fAfBB -r'A'|WHFCJkR`R +|d+@భc+@ѭv exA"$<N(fa<`"$Nְga$"N`XPKFf. /P|f"'o|XPKFf /P|f'o|"NAHk/+|/*/+x"ON)jO$RSf<Jf -ga`X&G`NJkF -"+g:A"tN*far`."N "ka&'A"N"NJg&S f| "LNu"$-&<x*-NPJf`N|)@uAu"$<,lNaAu"A$&<N ,g @/,TNB,_BBNu"l 	g )g/	"@a"_/a"_` ,g @pF/,TN6,_NupaJ/HzpFr$,f`.$NuH<"NUBBB+|BBBBACa'a,Tn'eB",@e6$pJfHNH)@ gA///"Oa'OB",d,lN+@B-Hz`b,^f`.g$ -R+@`gAd"0,lN`"-,lNaBJgJgJ,wf
    Pvpa a/ , a//-/- "-g,lNd//-/-/-A"Oa&N]LD<Nu ,fpNu @,lH0$HG KNBA"A$&<NHz *|Jk j fX`Jg$R 
    fpLNu~rt,lN+@g6 <r,TN:+@ga$. <"m,TN.r$-,lN NuH0OB|G KNrA"t,lN.fAC!ENNl` mpBQR"$-&<x*-NP+@N|+@ E*gl$mJk< OpF`SJfJf"jWfB`:pgACENN|`BA"$*&<NpaJgr$RSfJfb -gBACeENN|`|"NJg($O` BA"$
    &<Na,gJfJf OLNu"$-&<x*-NPJf`H?2*|~EJ,tgA$"$
    ,lN4Jg
    Pw~`@`c JaJg~`&aBf"
    $<,lN,g"tvNJk"tvN(kʸc
    Pw~` r Ja<Jg&@" K$&NְfeL0kXPKFf> Qf4)h((( <Єr JaJf"Ka`\ K"@#Dan.`N KaJkf~`:AQ/+///Hk$ONOu` JCENNl"g,lN LLNu"Ka`H#2,.	GJf$pCJ,TN)@fAɕN`J$g + ,TNQ$+ggf2BHlHyXHx HyXBHyX O,lNOJg r@"OB,lNAfAHl(Ho"SHi$ONOL`D"Sa& ke\2hXPKFfN (QfB)i($) <ЂrAa<Jg @!B&'@ +"k$,TN` ka` Kp
    BQ'lHl'_'Tp,TN@kPr'A N'@($BHzHyHzlHy @(	HHW/Hy",lN.B'@$fAɕN+,kN`> @!KX + ,TN&g'G +"k$NPpLLNu"Sa"ka"Fa"Gap`H"EpJ$g<J*gȓaB *"j$,TN * N*,jNJWHHLDNu,xN @ (Xg*@pN@r+A - "m(,mN -N gx @"m$B0(HpHyXS/(HyXp0)HqHyXb/)HyXq/-HyXtBHyXBHyXBHyXBHyX O,mN.B+@`n-,mN - "m(NH<0&($HN,X@*Ѓ"Hz$, f&`Jg,&@B'C'CB Ja7@7EQCf L<NuH  Qvt?E g"@ f I"( g
    "@b`Q gaLNu 	g , g @p0)Щ/,TN6,_Nu0(@?HC #"(Rd+Ac+Aӭ/Hh/("OAVNPO _p"(`H>"xz$HJ*g>Aa,f(z`N"t4*Ԋ&*,lNжgN|(z"NJg"0*@?HA"Pg I"Q` a "LD|NuJgJg @pR P"fNupNuJfNuH?2O|Ed OpIBQ"A,/H$vd,lNn Z&h +UfA C/Ia(+rNr"tNN&g @frNlJg&C +(R/@ + g8"@")g. [YJWf$Tf iC/I$a`Jf +gd"@/Q iR/H )g& @e/h4/h8 A@C/I(aB,TA^"oNJg @ hC/IaRAr"O"aR`fO(LLNurp d\
    g@0H@@0`JWBNup:r)g
    g
    gWBNudata%ld: %s vdt=%s dd=%s,%s/%ld ed=%s mxt=%lx msk=%lx fs=%s ddt=%s$Id: whdl_gfx.s 17.5362 2013/11/17 18:45:10 wepl Exp $
    H?2~Q lh'e(g
    (B(PAC#l,lN)@`,g FA,,lNfJg lJ(fDgA!FC$,lN4)@dgf ldCprtv,lNJfp,lNb)@hpN!E*g*f9jl5|9j
    n~`a LLNu@2>)D&1 	@H?24,lgBE,l%n&%l*g*fBB5B0,n@5@6Bllpg lh,lN\ ,dg @,lNBdtJ`gL lh'e,TN|"l0|.Hz4 N\$ l`,lNB` g"l0|.,TN\NvLLpNu$Id: whdl_splash.s 18.5462 2014/01/29 00:25:15 wepl Exp $
    H?20,gHЬD` ,pg$@G4ag|@BWf4ApN0R$ag`7|lB+APC N6`:@C1e:@C5b2@C1H@|>:faBg6,
    a$gRCL:g|CX:g,CB:f a.g7GB+ FC N6`:f JN4g$Hrb* ag7G|E FC N6`z:f|*
    vxazJgpրZX,gS ЃXagV7G| FC N6pЂЃV@A'HC(/
    $Ea$ SfB,gB$_;gLLNup:g,g;g eRR`aHgae
    zb NurHA,TNT&&@NuJfNuH?2NU,<.a*$OB ,b&@eVr@e@	cr@@e@	cA`BA>SkJf`O/
    E//"OAp(N5P$_`HAg
    JfJf`OHP`0pBQ|?l Op"O/
    ,lN$_B7HWAZ"O N5O,HR JN0RHxA	JfHzQ`"/"OAZ N5XHR JN0RHz+OBl
    \eJgr"lD(HRRg(
    ggSfB"`HxRBSf`BSg g OCS  "QHxex"lD&HR UgSfB"`XSgT"lD$HRgFSfB"`>BHRe2 lN0Jo$ lC!.gfCسgSfSBޅ,lN)@g&l$k()Jtv0*;@2R@;@R@@
    dp
    ;@0^@;@IRA;A&Oam&ma`0m g&kma
    @d4` /	A!@,lN"_NuaJ ,4gpmx"@)gmAam@`8mz i g/a _@d:`mmE3EAamE@d8 f;DDd4J(gfmBBmxC60Xg(UDdxm@A a8u@c;@`pmmmAXXX;@@d4JgmmJk ,4Ь(gJtjPNmm0*8@@@A"HpBYQ"l1B1C0)B@00)C@1@1|.!I!| @
    !|C,lN)@"l,lNJg la8 l&Ha	$Oa`"m gLka2Dk@a4m` ,4Ь(g: l,lN)@g&AN)@gApBXQ+l+lJg ,4gm2-DAkA;A$@*g20* 4J*g*ACa%lm`>0* 4r jJWDSep"*AC;ja%lm fm$maJgdJ(g^mEv2-DAkA;A2g@ 4ACAa0g)pmu0mmUCdm`Jg20-2+@@S@9@<9AB0-9@@@9D>@,FaBlDJghJ,NgbA avmm;@mTD;DD@k@;@0-U@;@Hz+_p lCHz#_,lNJg)@Jg> l"lpr,lNJ l"lpNP l,lNJ(ga*N]LLNuH /	CrmAD3A2-mRAAA#H lB/Hy$Op,lNO$_Jg)@ @0(hmaxLNuH /	B/Hy/HyC2RA3A2-UA3ATAmRAAA#H l$Op,lNO$_Jg)@ @0(hmaLNu)J " k2CHR@RAG,lN(LHN( ,4"@g fNu0i)g
    SgSgNuJgBNuRNu)"A NuH NuStartPONuunknown keyABSBTabEEscFDelPF1QF2RF3SF4TF5UF6VF7WF8XF9YF10ZNumL[ScrL]PrtSc_HelpLMB/FireRMB/2nd FireMMBPad PlayPad Reverse/R.EarPad Forward/L.EarPad Green/ShufflePad Yellow/LoopPad Red/SelectPad Blue/Stop%s at port #%ldpress '%s' to quitWHDLoad 18.0.5471 not registered registered to  %s LJ$b. hh<(n@,xH0 ,LF)@L)@T)@X)@`NuFNuFhNuFB` ,gpF)@B`FP)|-uPPPONuFNuB< l(`F<gaBDa>pa l$an l$ <r`hB@ l,`VF@gaBDa l$ <r`BBH l0`0FHgaaBD`FgB l `FgpB l <r"lH2B//&O,lNOLLNu <r` ,@ЬDЬHf l$a,-d l(a l,a l0`Nu/AC,lN,_NuH JgtJ,Nf$$,d$,J(fJ4g
    td$,tQ OC,lNLdB@SN 2Aer,lN:aVJ,OgaN lax l,lNB,l ,g @N ,g @N| ,4g"@$,TNN fL@NuHJgn l hV,lN$gZ @ (2( fAfPOPPA
    gA fPO@f h"h(Hz̳gP0Na"BN`LCJ,PNuH>6*(0pAnCFQ,ln'ePEXGFKJBHx Hy|L E"ONJkP`LxˋNˋERRQOLl|NuUwH02$(0EFGJ,lvpJg BNLBQLLNuH0&H,G"k2,lN,I"k2Np"k2Np+6r+74+@SB6+
    ASC"k2|HyUU#Oi NXLHNuH06&l"k2,lNp"k2N0,D4@9CDl<2,>6,@@A"k2B)BNLHNuJgH8,ISgSgSfn2,Bgh``,G"<`Ӭ8$,gJ"l(pg
     "Nd$ ,8"gNdr2,BNp"NdlBc0,BlDg2a&LNuJ,uf(J,vg
     ,8fJ,0fJlfJpfJ,xfNuH?6.v ,gP @ (JgDb: h$G"g(,lN(p"C,TNJg,@ kN*gOA.JXXYf E,(6g"FJYf*O!O6Jg$F g @C"afJlgf*`CtagJfRBBe`fA|A a`J,vg
    CaxgC2gHiACPaZ"_f`~Jgx*`rJlgfHz*CtfA|JA JJgaTJfRBBeA82XgJjAC*`J,vgA8JgCcaJlfJpfJ,xgO*A$OfS=,xgBW;t,xgNC1:A|0HrCdCr?dC:AfUfS;RBBeB"B k"EN E!F6N"N,TNb",lN.GLlNuHae
    zb =fpae
    zb fJfLNu"OH@`pxE//	"OA8N5PAN0X@@ACDЈ# f*L.] AN%s=%ldBX Bit 6:6L:None,1,2$Id: whdl_io.s 18.5462 2014/01/29 00:25:15 wepl Exp $
    .whdl_log
    ******* %s %s ******* %s ******* 18.0.%ld *******.whdl_trace
    [%s %s.%02ld %ld] name=%17s attr=%lx lower=%7lx upper=%7lx free=%9ldmem delta %ldThe command you specified via %s %shas failed (ReturnCode=%ld DosError=%ld)H7,l|~&paJf~3F`*",dN*"$<N,f
    N|.f~"N "L@NuH?"Ed,l|~&(,`paJf~3F`x"N*"$<N,fZN|.f~fHSg""N"$<N"gN|~4F`"",dN"$<N,f
    N|.f~"N "LDNuH?"O*~$H",gzJ,/f~`eAnN`Vt,lN,fJfBN| lCN|`*"N(&,f<0,tg lD` l"O&	pig c/g:g,gWB"tNJfJg2"N"g*N"NJgAd",`$  SlR`P/~",lN"NJgJg Jtvg
    /fR`Jgf",d,lN( Orj/WB "/tN$Jf"NJf~`"Ng"NSfg"N"N OlLDNuCannot open SaveDir because already
    too many Data directories are open.locking SaveDirHJ,/g$",d,lNAd",` SnS`Q/L@NuH3~,lJgH|dJg>*` l4"O N6"A$&N"$<N.g
    "tvN L@NuH?~,l(*	a.g>NCD"A$/, ,xp2B@H@Ѐ/HlxHlx&NO"$&N L@Nu/Jg,lNJgr2N:,_Nua"fNuHJ,vf&/,s</,s8/,s/,sHluab/A"OaOLNuSwitch %s %s d0=%lx d1=%lx a0=%lx a1=%lxH"JgXN&r,TN(",)@/"OAalX$nB/*/*/*?*Bg/*
    A"OaFOJg$R`LDNuH3|dJ4gN,l l4"O N6"A)$&N"$<N.g"tvN"$,4&,8N"NB8L@NuH NCD ,4g4$@ ,A/,/,HlxHlx"ON5O l4N0)@8LNuH ""gL$Ht,lNJg<Y/N|/@*PgAHze/
    $ON`AB/
    "Oa0OLDNu ,AQh` ,A`$Id: both_mmu.s 17.4877 2010/10/30 17:23:18 wepl Exp $
    Jjp,-bp,-gpACH! $,gbEp,ogEm2 ",SF$B"2'f6A A"0'fA AЬepLNuLpNuMM
    
    II		mM
    -iI	)$Id: whdl_mmu.s 18.5462 2014/01/29 00:25:15 wepl Exp $
    H?2J,
    "f|,-er,ogh <"<NT)@g\paJgP$TEB&j$R$* aJg.eg$R`p"l<aJg",gp A"laJgp lH"lLaJgp LC~axJgp l"ladJg ,g @"lpaLJg ,4g @"lpa2Jgp lCaJgpt$lGT f%K`@ @CppaJgBQ,of <w`"<$,` <",t)@)A)BLLP
    "pNu ,g"$@Et g"@NZQ"lNZBLLpNuJgPpaJJgHp,-epAC aPJg*Jf",-e,ofpACa(JgpNuH J,
    "g( ,g"$@Et g"@NZQ"lNZBLQ
    "pNuH ,.O$lJpf> <rNT%pg.%q 
    p @pCr? |
    "ܬQQpLNuSorry, WHDLoad requires Kickstart 2.0 or better.
    dos.libraryciaa.resourceciab.resourcetrackdisk.deviceWHDLoad.SlavePROGDIR:bjFt&̼(nbT\HF:LF.60~xItEEDD@3&(N'`##x#4!V zt^D*$tX
    
    0
    *
    "f~T@tf@ZwLe{N\S\	$c!N%uwG434EDdIbG`pa⑑ڑґʑ‘~zvrnjfb^$Id: resload.asm 18.5462 2014/Y/29 00:25:15 wepl Exp $ Codep68K0-
    ;~"0& ,yI
    p= 9Pg.^Q#\%Փת.@Cj(- ʃ0d%")0j4!:K
    -lj
    5%. :j|T:/ [/5+%O9<%D<=H:<4j/ zvg{!huuHs!_s8 C!@@;N1Yu!Ys!WsTa#2(9VNqNh!)Hs)Os,oggZfNzr<"<Je	<c*$,&ԁeCcOgΒ'Kbbx2IAXfijJqBJ@j`\TY?n*shѓ0p
    ȇ(
    92f"tfFc`J,vkʑ4B:xp0,u)6 lHhi,,sT	gXVs8prtaZJfYEu0wWB"A/:;^rg:Npz/f[@8,
    g
    ~*so8D4'N$U
    gp=<`	%*g =&,eg]2<ȠΪ,V.ގ,8Mu<p@p
    Y,nY<pfdQx;Y&U8gg P<gMHz CYX?JfNuL^GuN5f <"<0|<|cǀI"g^ȁSHtl~f~
    sL~IP]dP~ FH,u
    v Lmss@0(nJZAJq
    @fQvLJN`P7f2pЬsdٓDc~}.$$@<~*.Q
    LbmQ_kCkd7QdR.jU-.<HemLdyLb`22W.b`r4gƨeSd٬bx/$[$SVH?>Ah z%&CNZ")OraS%߆$<pQvAs1|.L"l!I9C@H!zP!|{"t,sjp@NO!Hdn|!Ҝk lr	\L<P]eB,p3pRf_&8e"#O'"BLVq:HLTB(/tg#,"Bh=od! B"h&0R*+Q,FF-.F01l2P3>&4j5Y68K3[:+<>UBFGHIJ <$|J-^g˕ÜW8%carf8a\g:ϻAw",g"AFYz+a6{'C%f E|g8|d 
    0j("$&*J.`H/fpfH瀀`Rs\LF/a:x,δN8,Tj)@sLcPΪ=??Z!tkH/	t62zg$?0#|/@?/AL~L>Ng#f?9W3*TJQSY0fava~ǤtJ[-f(A GEp2A!f*@*g$,gL30g42gXgV^g7(T@ԥfC.yp6>30gggggRI=z22f"U_"֎7hq7|^z'8V!Z+gGfJ'5JR&LXAgvU#1sfNu|n:jg| O apxz&gDF"	DVȞY
    "+Bd[gvU(6gd2+g40*g,+A>x2#߽)g`( D(
    ` EL*
    >WP~&B")Cu)Du)Eupf
     ,9luv3{T`bp<`NWVp`Fp)G-`>`6:/p`.p`*p0`&p`"p/ouhN{`p)`p`p`
    p=`p`p,Pv9yXt&yltCАt_H~z|,T}]d2:N~ti$ & * [sdqglssXis\s`;7df-e$l(Ae)@Yf*ɀ?]@\du[.lgB#&nu
    "@@ZBI8,1-`9ϰ{<o
    O%Ԉ҂&8(1ք<Jo 1f7`Yg옗mg\ D"C-NlS)HuвWإX!`*V0O39)Iu)95mL|v,ChGtl>,n<XgJtv0)'i~z@H@cSCg4DeډJ?Qd5T$H(@Q3|n3=ǚpr(	ACX0MlKn'kAH"DV8#mHpFOT@J
    fŪ	_pY+
    	!Qg
    YY8{
    p.
    2	"-ke--d#XZVHvmd9j`MXUkȂ5pcG,"DM-K*6s$g1f;c2).Ag0<$6yGQŷ8zhTf:ZTɨBAI((#H>#|J@@9AXPJIϐ2~"˫g4`Jg g8%Vf0ofB:$9	`σ)ec$4~5@GB`
    @2cF'v0-c4fn*B	,`qD`dc\+*!`$k*Ne-f
    p'B;yL`gJ|}|&|;yH`gbXfF``rNz%ocpN{)zCc +08q|T|ĩdd>#h'lNl8qpp?%@ k@`hOD.D;PdPAhijNĉOOgPJXUX`Zf5XHH2`t36ft˪iHx,sќbLLHfFE
    e+\Lm`l !dg4aphgq *,?D|aoR%h<%ck)DP<PᲕ	`t	n*+oyxW`
    C0+wJFgF@Ӹ|rg8AiJ%tr3Ap1 TО@fTA,\'A|A Q#lf]+,3fc.`#'4W#|c!Eg.@A	W.Zd2+A3jHP*
    NDhi
    ̒tADc`"7@P ` (7cH@@Nd	?9z;+{e>&
    $T
    <𐁇<dpL<̽l;̯dC="DL`w(0+@F\ZprA@yG1
    PHQnx~-Qyt7\9f7vqP/~g\(fL`A41dkB#%Wg6RB1B"(DmAdff`OfpC.("<MWҌ0gӱ`x ҉@Xk!"
    %ԑ  R$<Aa
    .B BHB )nzstrings.i 1.5wy2 м:38:19{X$l("gri-W++fg$0eV9bP?,І`Oʟ`d`"af-W`Ae2FbT}7鈯SJgDL&sZoSJfSR
    g
    xfB!x=TXX_p#78.|O`(aj QaBJA:RUSkgfh"aAgԙ%f(Ovx fLR10f30*HE.fE :klZ*d
    f
    a|&Ɉx1XfaC@`rۨ8HĿ(`Ssqt(D`VZB`ʗbfOTN(40t7HJ4 f4SB`0VuSU
    a`cf aB=&LtJWFJEgEb: Ú@jBEm`grQZnaV"At /JESEKUt0˳
    .iO`f9bЀ"sı_0Ђ`SUIjDp0G^"gt/Rd؁g4`虧ތgBAtJtHD`t2fJArc	b'7H;I)'#"/ed>,&Nq7?both_misc.s 16.426707/05/30Pa1:E3*{J.`r$eT"	f SgĿ[U"n ,2S@"q\`QAɸ]jAj
    0Htf0xI^g8ZCnf??HB61 @Sf`뀓"Þv_exc
    tionS7Z0>18v37:06o\gaJ,rf\r;B-grp46dCF0<^vg(i7VD/B
    Pc?=!_><M&QX3&*B 4gJBfZ8dfDHzR \:Up;C XJgpAO*wK3ngaF@da`-L*:zi=$:{NZQŜ0Sc1<ra1|tHo5er	ziD	ByP`/LfڮH@g @HpNlBĽ
    .ahp W:L~ 9hJlFkp?pDdgm@`T3h`2l`TNsxr97_u`q(Hp1)o
    sT9W&uZr/uf$;]hT@rwqo{s{sޜ79yo{sޛ9yo{sޜ79yo{sޛ7DF^ZFFVRFFNJFFFBFF>:FF62FF.*FF&"FFFFF\r6W4y=o9^A @/hxMnWu`0\|g8ͨ,p(7n*ۜofs`*hDLo3e|obJ۸gNs \S%6pfx$P=d9nyHS7x 8tg"<eJIL3ed
    /[\<@u'k` y8e60010
    fkee W6+Le]ѐ8S>1U3$PJi0,rg4Crg\S@f`$0g?|_Sl
    `"22͎3T
    PFϼ)H1r``KWopCO.ހ$	\z@0/HF9.c*R@34)[yS/fqBHya	Nsp9^qkaNuSui/9g!Xf2tsfM:SJؿvuҭtc|p9@u!u`IeW7O@rl:Mg=PrJTUp+[߳'F
    H=P#=9xƓ8-ΘH|d>0<FN@@gD6gB@g<"w` m/is͂g(Bg@gF5L`82X`\"XC``RVONjTNb`DTu`>UʚU.U(3A1#fpY"7q#:{HH2</HRs1Ns"_":zf0H@3@[Ʉ"dd!df|'|?/Pf!N8@ColXNѱ.filecache389k4/22|:36:54Y}kmaster.library1vMöxo3ae
    zb HA21س@`P 0$Har?HA pk{ P gFhf&JCjju̗$6JR[Ѩ M783ϓ1024{9:27W0
    $/tJgptR0(=:/fC gb$[C"
    XJ2(fr2VO:0ϷfRfJJkA(` 
    "	A**`6'2$H Zd&iŀfvғpF:2R
    goE9.`$.B24pBND Fn<}תd6.~r; NXa" GJ=xP&RӋ`
     K<`yqJLֶz
    ,ur"O$.sz;T'o;AC6fto3x'9m„dGhR['|WHFCz֍ p;G6$Hd~'tgA$"$
    'G^4t"$hnI?5pF(6b r/BJ&@թ KЖ$&ְ֧4ce0rXPKF
    QfJ)h(}G- EfpCY)@x5BY*@f+DҸ$BHshyXS/"[p0-yuWb/D6qH~'ԲjtG旐e~ Om[7.B$fM"M\*gH fJ`&_!\"^1J{Ll]z'lt"o+ `"ӋH`Mlj @fnvbr}o0<Z>e^_v}s~neY8G 3CE"ȵf^}CJFdaplr5{^"߱thg0f'_O:əh3glΜp9styxgp Հpul\d<'Ho,DtD'(NQ(+JJ	+J%T,JtEvTgX#FLތ#F41U(e*D	cFLqevD0bKf2|PngygBQ3+p8;Nd#x0vQO@pz/Z?p6l~iA+pZެpq\p`޷0<4p`Fxzp`$	*Lg
    Tz"Lc{!I1vA[~<(H3jr;K @)Ps37.j
    ;޶x"B2׿e$Z (kYЉ(ZZpGeIƨgpF#H@OX8lSV|ggp7wG'.2gd|D3 /4|hoh(FXuxrM9.f
    (J_fafFd@Hhf,Ɛk&g(fo"f/ha6߮
    Hf^p-a`tp>
    5PO+`usEI?Ӊ*gҵB*ifG8qvuC'7 .vw] ("@2vc"ugp;?`(]+" Hx
    H|Nj#JE7r3k#w;EG M=:7:nuR*(3_E$WU;#!")4!Tvh@Y]&h(&ڟQxv.(\PpѯS@`26o ȖXJP?_D8<G(G] "^{/=x_c~H!?#(.|(,_Ř#,.|,_h#.`|Tx/0{qҰe&d ݌)pF2fzP _XrprKxnzHCR̈́\4pz`JtG<;qfA(3Z=M2e;:(E `iEoXA.dfzKx*io!D8
    2:40g3>~[Disk] .crc=%04lxd/t=$%7Gsize5߈^6lddoffset$Reado5`namA>%sDec]packed4>OI]A$Write]߃x'`YGFLen]q8D]~fListFilbufp`#xlpz>]\msb?orYExinetypQ2Next] Dejepxnَ&LJ4gO9@C Y`!Tw"E-Ѭ~&(,`"<*`GU"$΢ϲ,f^|(䷹Sf.14"~" VLDM+xC{.rmfvg
    x2FzOgׂ>ˑ\dw:~>(Fxk76f 	#F(Q>",:n\*k< x&JGNW2e KY[b/*K"!@`GATHz4 տ 2HlM  RXV*iZ-gTGȕ:zTS*Zͼi
    f gt6_bZ|k)Ds"gx_˺Ӷ~	Ld~EUOd`xEZ`RxD.]+ L}[db&tx"tYA(5|x`xGw4"$DX@]"JjN"MRSo.SgKmtֳg0MuJl	g.9lUP\2"\WN Hz)_:(dp chb$)Agh`ҵ
    Nd'Sg`(gXv)gPIgHv*g@k'g8PǺN
    aTug 'jRW;a'U8;[f!hp?A
    BA<G*]Ն?%.$T"(\#S*g/tҴctO :Kj]gg]v
    3<?dzҺeUĦ0D#rLz:-8V*1k&t0v޽8T` OadÏeўB*rzb JR@	Գug*:j
    KsT^J,cpr0? 
    9@豥V0,A}
    :*ÌNJ"@ B
    .c.Ј6:/g{_}μ0&$Iһ9f,-p :r{!C>v'Xgď$KJ:G$*]SGs;p<3G\x Ѕcx$f;K"J zcܠBS,$U^Jk͎p)L5
    U]nH&Q*e?.$H)G,pe
    CِpsEQ߄*Ӳ0HBLBӼzcPw&(
    ۈpP}gΞ/
    /՗/L?/[j"OE`G.ŊT	&Xin'/wTD
    kh-$ @R.~<0U@fŁo5A~,Fv$	g./<[u< _~	43,&JʦApr|gM$f*x5+ Ep8rր "K-goD3b`lB)nD6
    D'kwF0"_K$ 	A&ܵW>`ba`LžW2trV9{.device*gV^ݭ@VfNaHrU:[d4 @ yb,!EN4Pv2h m:.' 
    m|p%е)G&Gz#EԼ (v.r`|1M\&N;eCJkb}ŵTH#	uv9ޭ#V+dV^ڃGJZЇm>.4Ge5Ǫ;R5ėnD+|PdrzP{Cƫ(X/N0Ejd8\ʖ<ӾpKDԼ$DTw!uC('ݳi*&c"R/"Bg_r8YTNV2CJi;U)b.k̲7LzCF>L,+1. C0@c"}p[fPu-$Fu
    ab*gj	!.*f6Q"F$(#GoHހ3|'b>)nF)>_"̐d6d.E{Y5o ѯ];N}bagN03	|pJ Icvƿa."E#Ps _~|~!v̞x&7$@t8&Ezdz'R%|DBP^pܳ, _za0JgpC>v"""o|WP"5p$g"BW~f"$H$xO%BF=\!3,:v7Wx`BjZ7beXAT<	FoT0 Pf&[@܃z./FG3FjD  5u@â"\`4=LvrC
    $FĆڂ,~$@R^U+t;
    CxsL
    F(0axkh:erHA	wigSˁn cO
    b_afB&WB~zV;,gF0'06G|.*Jvf,$j!|/g4gQ"cw*,uF… ,F€Ӂ.\@Ue6dqMq(*A6S)BF (.i<EAq5AC|Jg_byܹgbވ{bNЀ!^FN`\v7ab-L&:@Rdv|lm<Rlt}zBX0>57T00% ;  ɱ-$H`l`lxx|рw鄣Gߥ)XuroLs%X/
    r!6a$a$\0pPTceaf)@TJaTFX4aB\/`a0`Ȓ'VvadqdVHH~~Vg #j mARB/H.l	v!Г 	dن~	 !n6g>v$f$Jg/kB`ȷS1rUd``,	(ܑ) DY`&I&Czv/ew&L/Q2k`.b8$ ".bU/w״̌J!$/IEZjs Pw$]&*."]JX  _J
    gҀgE $-SbUSdl"؁`"֞ځ"өǨ"F2Ie\.Ш?&"|f ?ћX7!Ng\IOS=T=e
    _P<]glI2"X^`Y` gkwV#h#h&F?
    w|=B`0tjk.$$%"Tc"1S$qhӲ]S\pFJgS?~gU+3`X8zG͒Y.Wp KR&, Z"[-|eP 2x# YhY,"`^b%k$ $FXX1;#b"c k\KVȯvK<9Y" `BeRg(K QʚP&,& ] KYfB CcJi::\QrUo.r,azabGfa*eĸF2^INuqHA2]|sUAw1zR(׀ٲ4
    HBE(&
    D<d;n}ւnQSeh^`y'v/.	g`$GʬpGa(,Gh; Qֆb.`ޖ$$K&F:,ad`	..e*,^d"E2U`@p3)Jp4ԣ{N5`p6,z$Ip?`p:`JkFp@`pA`8Pb>;UWpzxE	T\6xt,@l~HxKK_f
    .
    /[zTUJaJEw~4u]6ah4N>Hށ${5aL1`YiLaǥ8`L@a^g(=ÖTmg꾂l9
    Ub`4
    $'rq#QL
    J`TS¹Rh#IxD`'7ʜ.Mb?\މ$I֤~>*E.O^SG&cQ>#5
    @KB,X,B2~?؟~1TTH>JH҇ AD$DMfaVRʤC~ߒx\8bJrfKVTк.y9`JBHPvg0ʪQ`DHtfj 
    4XJHczXi{,8mF$%
    PԌg&>bGdRLS/	a3"2"_jA:OpЉ{K\V 2' ,3`,Lr/9RFp`f
    ŕ
    `ߋ>l^`at`[+`^|윮`^bAF
    E7'
    S㰴VE6<Z(vtasK0K'q<u.Z.\	p J
    i:WDLTplŔj+ *XG'pz`O%ޯʃxCP[-*JX"D*ڪdb
    EOcLJjI=AVg" N@
    AX9`iGcک`f,&FFvfT@}Uľmf>p5UnTp7,Np'xHp(Bۨ1BnxT}AR }G|3ۏKеHmu E<aRLF7HlX_$	&$o8(A4~δce8<'`|ʗI"B$C`
    [#h decrunchv141 Q0<Zu50 IMP!lAv!1}RNC)g.TPWMg&TCrM!cm2=2gKG Q0$N^&Hߤ"F g46fs܀@TSJy)IyѬwI0yWMM^%wAt;pvB*6
    |
    :Tdp~^ΐϬPa\3T(XpHzf\GEwk+>$lo~~*+cXAzԔ${8HFVKֆ^#g%rpSD`)\BD+^6wɦ۟(S@k2ᄋ4SƵyeYލ0FXf<lx~Y=].m*S<>?umtr|{pSBk9B{C0r-YXhxp{.{8,xXf<zmSE0*HE>SGEV9<zn0AE|nSF1F\.ԀaFRXfL7<^5z[ƣ5zY(n@}X4o&VU	~Zȝu`U|`
    tUtAe[&}CU
    Ɋ|"ZXkXhb&Hi^0bd(,yh)Oy`
    "a.REˉa{̞lAAEHJGfAe Qd'hFDd@z>{>d,rBE;HtjFBS@a(U^AgEVY@0"!
    eƎFiadBFR@;\gHSAaVOAAlm4pa^6aWH{*IB'ƜprܔdS
    
    1&5v4~4&9,<e:IuDPzg`0DFULRzngF-"TFPW`lEVjdSGﴢiIZdyXenJF/FA쀐Md=Sw`SYH2eȋeCdgz|&,d~md*dR(dg4PE`y Xe`lVΫZժVEY2f9f=eVLy.&H,	X$K!$YkS]Hsx` 
    LoHmŸyJg#Kawds#ddTDz4^#:I0\Ԃx!weD3SDDSHbx
    x@xz2;jP!*zX2bBSfEn$E0wAC`4p0ۅzRJ"S
    
    u(ojv,nPlre>RH`/[CVC`$H&DPp@V5c4zeg(~[`JGOTG|om`fE2 &xgWW0ɚ$X&H{&l>","HFSGvBES~0Y":H`0dtQGlC5On$NxrKer BAl
    S@[+lWZ`r`@wx`"xc]xDwPb,mSD	t `&_]/rt`Nqx>4< 
    BAeLd AXf}yHz,s?~LA~t"S~Gzp	1ʣnG/`SExaRD2Bo2p5}@nF0@b:@zH@67ʠ+twG'׌`BXtz21D@h)0BCoz4<:BF9|OM6mS ~AGƇ[e~HUXdk>A80~j(pƎ"T<J"&H2`g>4O7Tyv#Z<+rNq`ȳyI~oBlyyehЧpc`Ӷ
    s
    9"Ȉ 3b>.9@KC)AБ65LbY~0,y!QAfd^ndT/}–wtH2NLz  &_>QgV434EDTHbp`laɓ'Oʞ<yɶ'O<y䚖ɓ'O<y~zvr'nOjf<yb^?Z$Id: resload.asm 18.5462 2014/{/29 00:25:15 wepl Exp $ Coden68030
    
    ZJ"0' -Ÿ|
    [Bx  30$.a $L#&J0V@(Wy4b4fej|$5>#Wp0觀9"sU2T?
    .[_
    :*?P:Uo?!p:0D,E,a@kDHUA]X/ z(vgq!huuHs!_s8 C!@h1Yu!YsY!WsTa(z9uNqNh)Hs)Os,og3nr
    fNzrW"r"<)}𚀿e	<c*$,ԁeec?g9K,xbp2%
    AXfbJq_J@j`TfLshDO(.8) ;`39ȘfF]8J,vk+G4rB}p0,u) lHhpz,,sdSY]	gXjs8prta1fJf9Eu0	7WB"A/Vrg:F%/fmA80
    g
    ~sox<O\",N8qV
    gpt<	ëg d;<gu< :Ϊax;d<<poq@p
    ]Y,<83x&C8g\qg U(<gHz CYXeuJfNuL\NGPuNf <0b"<F||ȓ|s?H"DngΈ8\SiHtl~f#~
    sL~PȘ֡~7FH,uWz L
    ss@0(ܢJG5"%zqφ@n3QvLۉJqw'`dePT\f2pЬsd.Dc~>&G$@S~
    x&bȯ]kCdHR.j.؞FHeʶLd<Lb`2L+sSb`9gƨe)Sdlb/$-ڎ$H?>A )Orr$Q|As1|QL"l?!IWC@uH!zdP!<"t,sjp@NO!ZoHh-|!ZZk M	\4L<PJ+weBZpVMf+Z&28e"#DDPHL"NgH"OLTB(Vg,EBh7]! B"+&<*+,O-.<012P34568\B:<=>'BʓFG'OHIJ <̧$|j~^gpxgcarDY'Va\g5g:t",g"AnT"*a6w"d2h Y|g8d|"Mj 
    V("$&*S:O.`HRffH瀀`Rs\LgTa"x,N8,Tj)@sLc
    hW=:??!NfH/	Lg+Sg$?3|/@?/AL~>d?g9bf?91W35*TJ9ݕE[Ǐ?~TƢ?~JHf6ʼngrvA G>ERp2A"f*@*g$,g40g2gH#Xgkl^g72AT@]rfC.x6g03g泚泜3g$F>22f"w"l7h_7|T's?4+ygfJOj|LgD9ʖ#bNfp`l|ұog| O Sxxz&"gHI	ȨY"+
    BdEl3gv&(gd[+g4*xg,)?3^yĻ'g`( D3i(
    ` E*
    >9XB")Cu)Du)Euѯ,8
    f
     ,9luַT`bp<`N3
    p`Fp)Go`>y`6{p`.p`*p0`&p`"p/}hN{`p)`p`p`
    p=`p`p,[Pv9y5ƪgt&yxtCt_THkt|,Td2йN+}tH#$ & * GsdgslssXH#s\-s`))3-e$l(A()2@*J?|H]d \}[.lr+R
    "@ZB"'b?[kpews<o
     ژ҂&LF(ք3`<Jo Qft`YgOكg\ D"CNcS)Hu^סbX!`<etTf)Iu)G<:9L|^v,C8nGtl>,n\gJtv0):5iS@H@cSCg4'eJT%d5å&HEYf@Q3|fT39pr(	AC0MvKnFA$HD3mrgQMY@J
    5ʌ(F<	'CΚ
    IQ
    F?D?E%
    p.
    h	3Q ---#c\k!YVe<5aU!
    fwu"DM-Kȫf6g2Ff;v,c2)Ag0<r֖v&;`OhQL:z1Rf:-jԼBA(#Hk#|#@d8@AXPJ<R/2v"|yռg4`Jg #g8Ūf0BL$'~,`t)$٢1K5@B`
    @F'-c_fn*BnO,#\+k*`&*NQ+jf
    p'؄BL;Jd||K|6ـH;b2`2r`rNzN~%pN{Hzz +#'||NEGdd?hqlĉl'pNpSC+%@ k(Q`OD.D~9SP̙P9LxN@8qOOUgPUXʻX` C3fߣH3HS`tcfD\rt1Y 2g4j1,`4xߌ *,~he$\d99%h<	kq`DP1Pjq*J+{`(n90+F tzgFW@եrg8Aitr3Ap1 JTeW@fTAaA|A Qخj#lׄ,3Y7.`LZ$#|[$gZ@AEkd2+AFnHPY*=1q9kvoޞhiIߵ-PAD4Uq
     (
    z3zH@@*F-	B=7W6
    hMI
    xCpC8C7I40D<"DL`w(0+@;ҖprA@1=2UPHQpx-;QofrЛNqP/sLMgL(f3`A1sZ5B2˭vrg6RB1B"(Adf	[ۚf`2fpCQ("<+Ҍ0gӱ`b$҉<׃nxn~<!b#*.$<aL.B BHB b{strings.i 1.5\2 :38:19{X]$~Z&z"3vro-Wǃ_+fg$j0eVd`9bPO,І`'`"a+cfiW`AeFbU7&SJgDLܰoSJfSR
    g
    ^fBp`5n8.|O`(a  #BJtR:SkgfDajOgk%f(OvC}fP0Rp0fL0*HE2.f :Qlk+xgdOb(f
    a&%Nx֎Xfa@`r8H(ljs6t(D`VN\Bs`bfQ	TtHJ4 f4SB`0,uWwUʴa^Q`Qicf{ aB&LtJWFJEgEb: 8@jBE|aކ`&QgȵafU"At NySTTSEt0+=F9bЀ"?&0Ђ`S[jDp0G^"gt/Rd؁gI`qĸAgBA-tHD`t%SfJA8r3	b)xv7n;#TR'd90dyOboth_misc.s 16.4267u
    07/05/301:+3|!#JmPr$eD"	jSgHU2S@"DZQEcjAoiO
    0Hf0#7gmCnH61f@Sf-eGpA:_exctionu7)H018F:˺37:067f}J,rrB-gr3fCr0<<vg(jYla9[Ç
    hf.p,NxCnpx3:aM$W1A^P\DG0w1BlrQrB9P
    :!^x;Q NqkFB O0fCӼ A{|owADRD{:?lg80(zƔcsofN8Y;&`>I‘K e7|VjbJ[Ns r\" ]"A{x0PGf`KH D 8vg"<eJ҈ied
    A/nĘ?܀ D<̊5 ae6v0010
    f5ee Le-4dL>Ɣfb#PJig0,rg4Crg\S@f`$0_?|
    Sl`"2}
    {**W6E
    P3')H1r̀,ՀpM ,	;sv@0/HF:{t*R@3)N?S{If%B#a&L*Ns&lBgNuY&u/9XRgX1frf<Vf~(HJp2*96u)nsT9Wu`^2pm!uu/:OW@r'6xL"Pr%p*CF;oOg+.߀轁>}4ߓzs'}ﳰ>%H>0<FN@@gDgB@.Hg<"w` ~NiFk$g(g[tFD@gFLfm82X`\"XC``RNjTNb`DT``>U&U.Ui(f*pY"78HH2</HwR\1Ns"_":f0gnH@3@.N:$"3Hz!?k|'Vݸ|?/:f!@:@zޘXN<\filecacheg89h4/22:36:54kmaster.library]0fqHae
    hzb.> HA216f@`s 0$Ha4o?HA %x` P gFhf&JC 1e@{fg[JR'VѨ o''|~783d1082y24DŽ9:27U0
    $ɋtJgptR0(<k/fC gb$VCXHJ2(r2%J -fRfJpJkA(` 
    "	̬#`2'2$H Jad&Xfvzp#2gS..`$.B2ʡ4pgD 9rg<*OG6	.^r; Üla"6 GJ~P&`
     Kv<`LW2z@,o]r"O$?Huz3T'oAC`ftަx'woD#Ԑ搠e'|WHFCz56uJ 2u6$H,L:x:ztgA$"$
    r4ƀtM<h#{$Fg'(6b. rB[<L"&@J KЩ$&ְ/4eg02XPKFbQ)h(QK lfpC@H)@
    8*@0#+D$B#HsbyXS/lyp0-u]Ab/qHȪt_ƗՓ OAop.B$fM"MɜH fJ`u&d9!w."JNLlP'g'l".X `"ueH`zdoP3hp$ @Dubymu77Ɲ:<23:DEJjpc bpV}C! Ž5E9ig29K",SF$B"2'65f`AA"0KHrhЬ8en$s r8N{:`xFpN`;`MM
    
    II		mP-iv)5146Îp8q8:31+u㚌5.9f/
    ~9@
     )ogLJNahn`ۨEd"nVCp"$3J0,}@@@?DF`j9dp+H<"[+F
     Ku?/?<'g'L0M/a"C<zDs*pc7r*zy23)@ιT98`f;`7p*;rnP?U
    [5]vN`x)I77;X"B eF:OV,FiAxc7<tvbr[0<Z>^}b~bvݲ#G0N QgTCE"ȵfCd(pcFHzb"/fhg0*Ej'_̘h1cƌl3pft;x}g_$ϸp"sYl\d'Hf$2.Z@GtR%(D	D]QXD,Wz=B|޾gX#FL1l
    F41bx(e*	cƙe,b9L@|\Pa
    Ԓ;)g*-BQ8|ptxǨQO@ם;_pVˤpU4<7dtp\pgp`lC0<uip`F<Fmzp`$T g
    *Tp z"I!I1ʹz9<(Hݨaηfi @)Ps.zXcarު?H6r2ueJ^̚ (5ЉE/f8,wg16xH@F<Xecvn*l0[|gRunOܹ;:.29(b̀Ț/+hxholLF@8u?m>Nf
    (_fafFd@Hhz,mF&g($"f/h^sa62]
    f^ևެp-La`hp>POoD7`6E23*-"ҡB*V<'U	d)pY; (k"@c">`at`(E Hqxn|Nj#JE}3/#
    ESoG Md::ޤNS*flE$W3""":BeflQ`[&h(&Q"q=s!nCgFS@`ʸo ְ4J`!	<U<b/)Nx<
    pޅ/d1gD_H#(.@|4(,_#,.|,_GH??C/-e&݂d j/gy$fcP _ء%~7'1*xnzHCR̈́\4pz`J< XA{.f:R{3d:(EN2`}5ӊ83oXA.dfzOx:io!D862:40g3>~[Disk] .crc=%04lxd/t=$%7Gsize5߈^6lddoffset$Readȿnam %sDec]?3packedOdO];|Write]D>>| { uGmLen])GD]7ListFilobuflms:/!r|Ex
    inetypԈ28x$MNext] ߆DeQ52pF>xY@J4g;{l=9@C Y`%j
    P^"Em~&(,`"wny*`"$Ee,f|m^os7Sf.o`~"E LD(xX7.F.
    lvg
    x2FzfuFvS	Jv:~W8>
    (x6kf EHD'n",:oo*kLJH )&Jeoe KHz%{:*D"J0Ra(`a<A&SߦV HlF  fLM(+A*TeZ9g*<'RJv:zW*>*sES9ͬ4
    2ը P<md@#5@<JkӶ)Ds"g" P_,Ӛ~	jd.d~E!vH`,E>e2366^(.0w 3U)pd\&"t/=1(|x`xGw4"$ޚ{D@˔~a_("JjRSoץS]g`glJl	gv)9lv"R9UHz)_(J<p7 wT)A`
    NL'Sg`a(gXg)gPIgHa*g@g8vP[NavTug R[W;vU8|[f,!h;ܟp?A
    Bst@*)_3'(z"޷(>*=Ҙ? n,wZIKggw
    ШXiW>(O>4Lu[8S(*UMck&9FvY)ێC` OajU,SтN*S
    T0&H4H'm*@sUg*
    uHsT/LT0.prBΗ}c'X#:
    iT&嬨`
    
    &rQNWr."@ A B솺i}xfk>Κ}&$I#`,8 S}!CD(~QE3'Jd~ļ:I`*o0N?(LKVpc Ѕcx$М K"UHzmޘBT,$iJkhp<SbQ'>VS]*&U*b?.$zʺ)G,pQ
    Cؚ+EKN0HB>BsvVBRzJj"\."Tx
    2/
    /՗/?/nzj"O(<`GZ(xH`”*Hj~y9uDSX@E-# @h.~<@f).oʨA"7~.Fslv$	g./*5>ws _~	eS&J͗5NNVTA2f*Hxo"ؚ Ep8rJaX "K}Dg3b`\sB)D6
    D'kI0qC=K$8	RXr>L2,`?]ʚtr&9:.deviceon*8"ٲMe9ҁtfTZ|YHro%4 @Ab,!EPm2h ~HF#ZUo|pˤL/gpG:#E (~^r`|1W\+N;^eD͡Jk6Lj.jRmۑtzjvu^CjJ @\Ї>NTeB=ǎ^-|^TAno(b-8䤗2*!Θ{.KE~mqajD^c$W׻TC(Zij&cB/"BR
    g_r8قͭt2CcJigv)3B<"ẗC|\W&1. $œ@^"mfC$Fm@~,
    abи	*D"FW$j(#G! ހ3|Y(F)W|["Cd66^d.bgo ѯuNa-xgNъŌg	|p# I{ob4k"E<5 |nmRJg2/$@t8&E͠Ѧ'Rw\|QITB eE
    ̛ _z6!Jg2Cc""">v|eP"d~4$g"Bf"$He$`vVxB*FQKG3,FсxzlGjv eXeÃvPDxTOF0 /o]f&BAE./4:Gh05RkDR  @6Q"2`}+9
    [$F#k~$;QvzUt툆+d ic.teḆ"7LY(0ax/H[O %pjc?`Tu4D<ws6.[X|(BWBg00Jvf,$?S/մg<Jdn*,uF… ,F€R.dd UeӦ=7d%	paེ3Aa/LER,3Zx
    Qm
    ۠A)BF;6vIc(^fŽ)*@d(DS"QAo瀲zZao^q7d?BC|Jg\lB8.w=gbZ̚bNЀtmN`\xvK
    |o^"8@Th|]92Rlt})UBX0@B*[&+0, ZX  -;$H;jVlx_|w飀҄GK})Xu1gry}sj5&Vۼ _XEkD/%%\N՟pPvqceap)@T`tr9T%XfsaO-\1K!a4b`3[X5vÇ޶a2d#DVIp^l}JBкq>dl4)IqlL4>ԶFxTtnqhʖ{iio rJD``rż$
    ^f&nWĞf"|>Np*g
    {Vvq"`NFp"|DQ|;D}?ēomڠ17uv=$OV(z6C0Oe+r<1sF/GSu0aI&"I#f`%f
    sɵu۹7wV6>BPROGDIR:WHDLISTt`tLX-m
    ~%o8`P2Ɛ@i6Dbe܃qI~c,C·t 604gZCz%A~.C:
    8,H7<Ra`L%d0S~SCkߊ±f@fD2[LHpi&
    Nq/4|F{pLbR`g&g‹&$%ep rIBU/H-Sv1З7 Mdن~	 +g>v
    SfJg/]g`US1rUdL"[L,	( D#f\dE`&I&F^CFvLevULUqkRy%`.bcGޝ c./w|kZdfƀN.$/IUj9 P$.*".SKJa  _J1g-:ҀgE $-zSFS~"؁`"ym ځ"өʘ"F6re&C&"|Rl ?
    fި=%Sg\FS=T=ՠCO}FlOjglWXH`Y`>*gk
     V#h#h&Fw|=B`0tjk$$$"Tc"1S$qhӲ]SK\ptJgS:|~gU5t`X8zG͒Y.Wp DԗڹV&6, Z"[93eP 2xз# YƌYfDKLk2$ ّXXC$b"c kճȫ]hjY" 9Bqg( cfQ2P==&g&#b Wƀ KYfB Ji:8B\Q^ror,a6$afa*eة$>압ONu_
    HA2ņU;""z(qC840hTgHB
    E(&
    D4<dG^J{ւn^q’6`6v/.	g`$GGn{a(,Gh Qֆb.`ޖ$$K&y[,ad`7a.".e*d"2c9t`
    p3)J}{p4	UԹ5`p6"[~v$Ip?`p:`Jnp@`pA`hzPb>;p[x/^k4Dnj.Zl6d|p_f
    .
    }NzV{UekvJaJѭl4u]16aнV4N>Hށ$^a:FL`Yaq9&`c6alg(ڰTmٰ꾂lFYU`4_s"q/ƒLܲJ1*SFt\RF44~ptO$XF.Mjdkxމ$?5_(~>h4j8O(AVSGQ>4	Ff8BnNc$B#^eBRԻBTT.>aJyH҇ A"1BA>1.!7ߒ-tD4V-}`cTvufyzBwܨ`<O,U3H 
    4XwHc^X*N$%{@X5g&>jmGdQ	:"2"_g7и=K\V܇ '2 ,;3,`LrYL4RFq	E
    +[+`}^`îv`E6W|`/>~^`
    E18
    SNhEZE6<;˰-RǠ;0pi.C:	p JѡWDLTJpVތjb *u? v+B=;)3V;DpOt&v>"D*ڪj
    cLewJjIyADg";@",
    A`VNGcZ`؅f,&Ff<?Dİ5f;up%`2p
    ,p'&p(\ c5BƍxAٷ 
    '/.^f
    H7E<aRLiBJ$l;$	&,X8(6
    B~\lc}8Cz²>|Yy"B$C`
    [R/decrunch1WCQ1T41y50 CCIMP!ZA!RNC}[g.{TPWMg&TφCrM!lm_w2'2gwnJ M08oI&H|".g46f76@<;7y)IyѬRc0|yVDR6`T--؁RRz"KhҌpF=I`ltqB6FPGE[ua+
    $loj~<0W^HFAzƔ`O{V8@9NrSD`(j@DCC4!#dKD&S@kUۂ
    ĞȵyeBn
    h0FXfng<l@K~w=+m9
    Wh>ϼtrľ6SBk9B{C8\sYrYX|DpM|{8,<f<zmSE0*HE>SGEVsbuzn0Amq8E|[nSF1FjԀR6rfL+oߥ&Hfa	\(,y=Ry`
    "a.RE0awIVA.HJGfAy. Qd |zaDd@zR>d,rBE;HtjFBS@a(U6ŽEVgf@0"<|N~FaadBFR@;\gHSAaVO9A3xoxpaW762aWsH{*Brpr2+!*+ABewz(C
    Q
    9x-IntD[(dGfj`0DbFTLRzngFTFt"5`lEJdS]fʮd(0(éenJFrY^AMdƝ`Y2ص
    eD9e(dgz|,d}Ć*dRܲ(dg4PE` 93cUe`F5ЪQҍ*ˢfޘfܬLy.&H,	X$K!?~$kS7}Nx`
    |f
    LfHN@/Jg#dMben#dd3TD4#̟:|\txx6Zm
    x~xCz2m;jPe9zXC"bBSfE$E0]A4p<0ۅ{NRJ"SU{d,g
    
    a\Ծ(vn,4reVR2`{CVC`$H&DPp@-|c4zeg(v`}b/JGTG+]`f og/W}zi05$X&He|&lG>","HFSGveBEu~0⎎"H`dtQGlC
    xWnNxrer bAl
    g@}Uw=5}rx`@-x`"wxux,D~Q-,mSD-	t `&Wrt`Nqo4< h,&BALd PYfoHz*sqnA~tʝ~Gz	ݜj>VG=tSExՍRD2Bo2pk@uD0@::>H@65CUB%tߞGM:BXttz21D@h"
    0BYB4:BFIPLA	36
    
    ~A[e~y_U{Pdk>A80~j(UpQgJ"&H~He2[`g>4<#P1<kErNq>[`ȳy.*P֗Blyeh:fc`K
    +3
    "G+ #?gb×9@yy)E2}ULҜfbג0,y9$A|ɨzeSd^mdT/*\I?Dؖ]tL/q K &_ЯpY_30af-~iG
    M;0"HzOI>LiQzU`Ԯ0P֨*b4>h0CZO#\QyaV QbnUYv|1,פ*xsU[:{5L1AH;aA٧d$cpb"SAD-E}3q"<f"PTD͓)J<T'ԅ=]A#z2xX,)P8Q
    _Aa'Yfm<uXD!:aj=Pp5{Hz)_DK3xR1CXf6T%!)Ezm_Cֲ)HE0ɓ@P'O`p)IE8ɓHX'Ohx)J50ɓ@P'O`pZv-yE˓~.E>//5d*XYT%zRI(&L"(48*,J.VGp`}$<Ч$<	O£`BΩ<	O婌<G`䩬<g,$E&E$<
    z^]‘؝ PHTI*AЧ2MYB?^
    )FC)J3d)C;)GC()K3 +t@Jf)HYK	3($]#Lc*`f&<\  .@L;1c2&ٺMzCs$Idg_<֒eB22h>ssPq@"df|d<dZR?AL/ #bBrtbpTb6bp<dd/7a@?@
    =tfY]rXN!0$za?A0 Ae.3
    1@rJk:g-4%"	^#V쟧gVOp"f"ЈXyrEzeI.epv`1g2(rG˽No<`Q787e
    c8Cr<b8`x_ *[xehqbw&pݵ̕rҊ 	`!ZHx7N-2/u2_#QrA/otn.v3,<1sfj"	Su7Z`TBfP`J+LgDotA`<2"n@`* ?`;FakF(tD`
    BέFm1,FSgVV<`3`g[]`-E\`"ں[`Ժ
    W`jpI?2&*ҁ҉z1qJ(rfE0 =R35A?`,'~:DjtI!.0'4jx( $A`*".9"oDy11yv5g<Yqt!% q+	T2uPb	װ -!1°p40WIe0ebbn#(5g&rg@X`2Z1TWcLPɻQ
    $hŭv5*8lgRCBch\4R	b^`ށeTf20uaDӲUJ`LP`8(ي	CZx`"Wt`	\`\k!J1p۬*e/0uuH
    4"/w͗x..J31ڇy#@K9ª8,؍2<LC$D=!ς,pDRrmdQO/TYDpa!0!\g}
    /*
    jh];pWW*c1`[ș6Hn`,!j\Kk`"1C fJAf`3HAYd@nBTS-| Cr</@4SBv&(<8 @g.(;wPOT؁:dA؅,ؘ_X/Ld}ȑbVՅu*2OHYɌ`&x'ktX@?lTkRl Ёd;f÷j`ЅJk2.:	F:EW_Q_]^ccMrXpirdr^/.",TcQdԅTuag<*k֮(w˪Ǟx|.(HJ|O0
    r'b.;X" W;ڑ5vE$˞x'mWLmQz5{fy`n"(ugVۑ5"/$^mAv@P7,}gƌY/RأѥArp?hr~$UAxb;vv³u
    {2r9A*`fVaiLaqԩUgV434EDTHbnp`laɓ'Oʞ<yɶ'O<y䚖ɓ'O<y~zvr'nOjf<yb^?Z$Id: resload.asm 18.5462 2014/{/29 00:25:15 wepl Exp $ Coden68040
    
    ZJ"0' -Ÿ|
    [Bh  30".a $L#&J0L@(Wy4R4VeZ|#KW5j9"<^2J
    .
    :?@S?̶!pl:rC,8Q@D7uHPA
    ۅ/ z8Ոvg+!huuHs!_s8 C!@v1Yu!YsU!WsTa(z9ZgNqNh1)Hs)Os,og&fNzVcVy"<>xe	<c*$,Mԁe2cg%NxĈbŒp2AXfʯbJqVJ@j`TCyL3Tsh(' d9fF.J,vk✕4#9Bup0,u)m lHhm8r,,s=	gX.ns8prtaJfEu0WB"Ay/vVrg:Fq/f 80YN
    g
    ~U<soq<'.',N8q+{
    gp<	Jg Uz2MXʺgd<AUgYŶ0]2Mv<pxķ@p
    8qf.[<YxN&V8g!g *<gvHz CYX2U.JfNuL[G`uNxf <"<#O>|`|9B$]""g7gD8SHtl~f~
    sLI~PUd~PFH,u
    vz Lsmns@0(ѣJgqC@QvLJ{`P2vf2pЬsdMvDc~G&#o$)@~sT<
    [b׮kCZdg$R.jYU.O#eHeLd[Lb`2Gm&̕b`gƍedyb6n/$$H?>A )Or~9$ pQAs1|L"lū!IFC@:SH!ztP!N"t,sjp@NQO!7͊JH|!-k &	\zLi<PߕeBtp-c&f&K8e"#t""($LkeH3٧LTB(T+v]gĂE"BhI!. B"&
    *TT+,'-O.0d12P3|L456d.8:h<>TBFɓGH'OIJ <$|5r^gt83Qcar+oa\Ag:~",g"A7REa6;2o4 |g8,X|&5 
    ("$&)*.`H'|)UfOfH瀀`Rs\L3a2x,vԴN8,Tj)@sLcR
    =+??!k]]]H/	ᕩg$?փ|/@?/AL~>OTgf?9W3*TJݜѭ]Ǐ?t*Ǣ?~tJf6ijY|A G9EXp2Af*@*g$F,g0gi2gXg5^g76.T@fC.96g0HgYY3gO#22cjf"";/7h7|w@9'+GgfJ'5Jqg&LT[Agve1#~fp`r|g| O )xxz&Kg$$B	dE!
    "Dgv]el&(-gd+g4
    *hg,ă/<g`( D(
    ` EK*
    >aweXnB")Cu)Du)EuW[f
     ,9luQT`bp<`Np`Fp)GZ`>`6p`.p`*p0`&p`"p/խhN{`p)`p`p`
    p=`p`p,Pvs9yct&yItC<Ct_CH5:R|,TV]d2{N\tg$ F& * N_sdĹgVlssXs\s`-e$l(gA)QF@%*?>$]Q2\[.l>s\яX
    "@"ZB'b?[kļpews<o
     ҂&L(Fք3`<Jo 谘fQt`YgOٷg\ D"CNcS)Hu^١bX!`<etTfG)Iu)<:9L|^v,C8nGtl>,n\:gJtv0)i5S@H@cSCg4'JeTd5%&HEY@Qf3|fT39pr(	AC0MvKnFA$HDm3rgQM@YJ
    5(F<'	CI
    Q
    F?D?E%
    p.
    	h3Q ---#c\k!VYe<5aU!
    fw"DM-Kuȫ6fg2Ff;vc2),Ag0<rֻv&;`OhQL:z1R-f:jԕBA(#Hk#|#@d@8AXPJ<R2/"v|yՃg4`Jg g8#Ūf0LB$',`~t)$1$5@KB`
    @F'_-cnfn*BOF,b}\+ƚ*C,`I*NԊZbf
    p'-vBL(J+|||MvH(b``rNz%"pN{Rz +,pĉ||Sd"d8hz6G8lqlĉppЊ%z@ kJ`@OD.Da&PsfP2S#9N'NOO8uEgPUX.X55`fHHA`t1f\tlp L&3gyL,9*
    7 *,e,	gA?ƼfmN%h<ykFbDPPZ\f*+}pzpg`3|:0+#5F]gF@surg8Ai@#tr3Ap1 GTU@fTAصA|A Qثb#l浄b,zj3
    .`I#|:3IgV@Av{ֿrњd2+AHPgV*OL\ڽ뷧C4hi`wmrT=tU{@mt~ (ތH@@QF	d8
    d$
    Dh
    C"'p#}
    zM40"DL`w(0+@3ᎸtprA@r1LPHQ*\xˎGFQ6ffpP/\S(f`A`1hB†r(g6RB1B"(=sAdfpB&f`̰YpCt("<Ҍ0gӱ`2҉llpppppqqB!opfpqqrqoF$<!a6.B BHB %strings.i 1.5"2 :38:19$H^[}"3rr-Wǟ_+f$j0eVd`9bPO,І`'`"a+cfiW`AeFbU7SJgDLܰoSJfSR
    g
    ^WfBp`5n8.|O`(a !#BJtR:SkgfDajgk%f(OvJ}fP0Rp0fL0*HE2.f :Qlk+xgdkb(f
    a&%Nx֎Xfa)@`r8H(ljs6t(D`VN\Bs`bfQ	TtHJ4 f4SB`0,uWwU$a_Q`Qicf{ aB&LtJWFJEgEb: 8@jBE|aކ`&QgȵafU"At NySTTSEt0%	9bЀ"3~@M0Ђ`S2j5Dp0G^"gt/Rd؁g`;ԛqgBA[tHD`tJfJAzqr^	bU$#&7ܞI;p'd!dNqOUboth_misc.s 16.4267u07/05/30
    +1:3|!:JmPr$eD"	jSHgU2S@"رQEcjAoi
    0HO*fܸ0$gkCnH61f@SfdpQ:Ô_excutionZ7)0JV18:37:067f4J,r:rB-gr3ftC0<<vg(Yla9[hf.p,NxCnpx3:aMx{`)@1A/(QR#wDD<,BlrQrBPqN`NNNqB ;LfC5o t
    {|opA;@PͰg80Ƭ(zcofsZ8_;&>`LK\‡KTe|7bJk[NsI r\
    "&"V<${Sx0Pf`){KH N 86g"<eJie;d
    B/? D<ȓ n2Mt;e60010
    fee ܂MLeldWq>c"fPJ0,rg4Crg\S@f`$0?|Sl`"y2ٕRڢ
    P}Hșs)H1r^fs>pnD	9@0/HF}=*R@3q3)gSfR̒sՑBra&Nsrr"3DNuJu{/9,gXǘflcrfp,?-(HJ
    pP9u)QsT9Wu`Xp<pf!zu/
    W@r&_PrUp֊!ܰ'߳ŕFu}o@o>@s=9xƓ>YXH|D>0<FN@@gDVgB@?g<"w` ld`ih5g(]g:#@gFvZL82X`\"XC``RNjTNb`DTi`>UNYU.U(fxfpY"7&]HH2</H;YR1Ns"_": f03H@3@'"Hz!߇5|'n\|?/:f!z@@CoL	XN.filecache389k4/22f:36:54F}kmaster.library~
    Smae
    zb3 HA21@`9T 0$Ha4s?HA M` P gFhf&JCF͘Ͳ =-gJcRgѨ >s7y8321024c9:27*0
    $urtJgptR0(G/fC gb$g+CBXJ2(r2 vqٰfRfJ|8JkA(` 
    "	YSCF`n'2$H Jad&Vfv,=p72v)g.`$.B2s4p3QD <@ت#6.ar; "6aYa" GJ{?EP&KM`
     K;<`+LzַJ,.[r"O$ܬ"zT'olAC0fto;x';8?"MjRsPp'|WHFCz: :ҷ6$H&<y=9tgA$"$
    rc4Mt&LhbOm{pF(܌6b[. rq-B'&@T KKO$&ְ4AƳew0NXPKF1zQ)h(_ %]fpCgu)@$eg*@K+Dc$BE_Hs1DyXS/<p0-ub/lqHNdՎtx/ݓ On.B$fM"MdH fJ`:&f!.";uuJ
    KLlSғ'l3\O"xw֬ `"2H`\=,^h:? @ŔHEmu?S779Qu23:d4Jjpv@bpfC! ={7k*Ergӂ2s",SF$B"2'jlj$f`AA"0{H=Ьpe|$ N{qn;u`xFpQw`MM
    
    II		m-i)<p+q5146+m8[V8:31<r63k.sf/[
    07~9@
     d/gLP	Na`]3sgEdmVCp"$20,ڝ@@@?F*xE5 HGdkF
     zu0?/?<'0I/A<za"G]Vs-F^NE/v0]b)@:*'5z`L6`ݚpXeSxsax	^<e:r"B U,jA5
    ~F4TNvbr0<t>#^/vB~Cv\פ5G#X ^CE"ȵf7CdqpHzl"lShg0t'_3hf̰l1cpKtx>g.g܀p"l\d'H}Uh2e\ڠ#:A\(]QT	ZQ(bQ,+ʄJA,ngX1bĈL>`4#(e*	hc)e(6ќb3|ePa
    igBQ3l1ig-p8'x?QO@|pY`-p3WxbM6pZ7pk$7sypp`l>0<ץp`Fzp`$#NPag
    \tTp z" 0f!I17sw<(H;f @)Pss.ev͆ޚx&#r2׿e*yAk (t+Љ^hM2gb4H@Xθݹl,|go#_	
    @q.2\
    /2"/5moaLFu&wf
    (;5~*_fafFd@Hh#,1&g("f/h3yma6,&
    f^zp-2a`Xp>&PODE`qlEt"*ćҚZB*4#nW21`[-ꄧd<pl<p{g (."@cf"O;-`(N^ Huxp@m|Nj#JE!G34#j
    EvG Mo|)::p:*މPA;#!"3!TfL,E>$WWFn]^&h[(&y_Q8b́h
    S@`*no J'GWA_Ĕ#k//;xp'xpdB~H(@E<4(n~,,E<,n~	1_##/6te&d v
    ⑌fP _z`.~Č๭Kzs9H<oCJ5rr4pz`J<ˀg`-fH3nI.:(E9`L+obźfzf!ioY8}12:40y3|[Disk] fcrc=%04lxd*[t=$%7size}5#z
    6ld \Ó|offsetF"Readjnam%s|Dec]4packed>OI] yWrite]A<xֵGLen]@)D]lListFilbuflSlRmsPrM"Ex+ineSStyp#J2o7Next] DeFQpx:l0J4g9@C Y`%ZC"E)-~&(,`"*`9"$},f-W|z!Sf.-~"1 zoLDhx޸.)s'䲙vg
    x2Fz*fUOa'r$+:~]>+T(JxXkWf 	#pqv",":}*kLJ^nH &J;r}Ue KHz%+0*%"JB`5cH
    A77ߵ WHl72  KLCY9b*ʴyrT,OH˕:zTS+>*焋͜ri*
    2w;ǡTr#5@<J6kӦ)Ds"g _P,.lӊ~	d.d~EZ!v՜8`,Eu.23&6^.0w 3U)
    q\d&/"t=1ڻ(ư|x`xGw4"${D˸@~a"Jj*RSoإS]g`̀glJl	gv)9lv"R9UHz)_(J<hpF 4A)A6`
    N3'Sg`(gX)gPIgH3*g@Ng8tPaN#lTug NR`W;NrU8v[f?!hE{p?A
    B^yN6*Y;嫆5~S$T"(\'S*g?Y҈1:? m%Z.жwgWg.;
    И2MN2*gIr4Lΰ}v8(*iLk&<avü=3%zq` OajßerJ*ir
    J&f4^*
    hK*`]b)sT0?pr>1]|r
    4N[*T
    9Nܮ"@ A BC]>V;6tW_xΊLm&$It#zY, \!CAm¨"tęndrJ?2?^v:O7*T~nNg&ߥFW1h Ѕcx$΋ K">HzoLBu,$4JkXpO`TJͅV&*?.$Hy-ՕuE)G,p
    C7ئX3f'}0HB8Bvk
    ;Aåd5D]D3he:/
    /՗/Ho?/j"O:Px`GfQJ=)Um"=PgD린F- @,.~<uSc@f\oQ#DA~~\F2v$	g./Vëkt}D  _~	,x&Jp/kFdvf*xfE Ep8_rú "KD8"g`ĸ+"B)Q!96
    'kn0J0{{;K1$	q3W>
    3eX`w&ʊtrLs.deviceup*LEMeyurfTYr HrToJ~4 @b,!E9P2h HFGP( 
    ^w|Ip%˔)^fNtGf2O9 ((P`b2WwT:CJk&}5#]
    vޭ#tVj^`J @kЇx>e{HA9[|R$
    2(Z|q'pI/j*C8ܰ<ӾpDԼ$FT
    !C(k&DŽ|-/"B:rg=8''[2CJiT)gtYM27ȼI0깮1.L6 zId9/@">/Jf
    o$FX
    abWq?7V	;pq*1"F,$Y5(#G|Cހ3|PJQ3F)o"ֆ,d6"d.(,*o ѯژND%3gNьMϤ-F	|p I%y`4%"EE h||[J1;$@t8&EK3'R|0BTB.Huxa1 _zf6wȖJg"Cؑ"""蹏/|]P"'$g"Bcf"$Hd$x/B,F3,Avx;fjv eX٠2TSF0 /[f&׃Pm./Gj%g|DT  ̓@̥;D"`A
    G
    $Fڎ~$@^lt;
    YHxsL
    F(0axhsHp.&}'~A"/ğ_djB&WB~z;,g0W?09?ⳀeJvf,tѸgGM
    *,uF… ,F€zi.ld Uedf	pȬ WabFA0>lSL{0<H,xx/^<NqAzثk2)BF5;ͳn2(-V7!9p"2(
    iDI#u׼KF
    {󴐬q!K?B︼C|JgbD1gb$TfbNЀ|/:&N`\[v_j؜{6"8@Th|̬ϑRltyFBX0tP2O0I? 	Z  -$HeD|pRVlx|K}>.}])XuĉUrsSUȜ7ۼ _X*< }-(\(ppPe)ap)@T`a\1Xa̐+aj\Yb Rn14a`@d!vjahdFZCVI4$/J)Hq>d)Iq1NWr*\#rfT<:whT[/\\p%r%wq`Bxׇrȧ$&`bkWW	fpvgxMpU"&"d02X3p"|Q br;&Q&?!俰n8%ڠݹuWd"$ɵu(zFwh]eEv'shN0a)/&"i`fDCaל;svuwy7
     >'޷O=PROGDIR:WHDLuZISTt`t)uv
    ~%#`>%mI@ИDk#e.=D~Nc>,L.|K/ 6Cg(ae2CW؀~rC,H7^8<RV`LBF~1SCk8±f-@fJ2ILHqp&45`pL^LNw"<g0^Dʘ/&')-p #LB7B:/Hrv%
    i "ˎ~	 6T]qlg>VfJg/:`u8SwrUdyW`,	( DfY`&I&CL]voLGۨkf^`.bؑ wXD./w^S˶$/IhUZm PCqC$f*|"NJů  _J@gҀYQ $ҋ>kSBSQ2_"؁``xF"^ځ"өd"F=3eБ慠&"|u7 ?i7zFO}Ig\T=COS߳Q<=œglU,#Xҡ`Y`
    gk*Ʋ#h#hIQ(-]ƈ"|FB00]j$$՘"1$qhxӲSR-JgS-e|~gUl
    `m`X"QdF.Wp'20ԥV%k&
    , Z"[{eP 2x# Y1#YfSk{$ bdXX#,3b"c kΆdj#NY" `B\ Eg( YQLPO&ً&؛  KYfB ,emJi:2ΡM\zTlrr,a6$a!fa*ev$
    G5neeb哪NufCHA2U/"]d1z#:(a'E݀4jHB~E(&
    Df<dGiւnk:5[n(#`ۼ^̦v/.	g`$GVGma(,Gh Qֆb.`ޖ$$K&#m],ad`߄.L.e*`/d"2U`
    p3)Jp4%T޶{N5`p6l$Ip?`p:`Jp@`pA`У%
    Pb>;pslxI?x4Dnj.Zl6d|pM_f
    .
    ;9z[UeJaJEl4$u]&6a5V4N>Hށ$jal:5b`YҘaK&`adg({$ڇ-Tmφ꾂l5rUb`4
    y9q|7DLUf~JQS1R24$72o.jXdxމ$ɬ(~>"E4S8O(VSGHQ8>I0j48BXps$B*+BR|Bu#TT'u>qJH҇ Af&ߧBa9a.Y]ߒ9ot&jVdha(h`kT$v3˓D`(y,ŨƚHԏ 
    4XHcXP@p$%l
    g&>=k+nGdnOT!	Y"2uޠ_"_?%\>92ٮ ,a`q`bRF܎O(
    Zٿ^`.`EW|`/`{~`Tt
    EY
    SqG+ҲEׄ6<x
    ˁvgnR>u0م'.<u.Zt?:	p JWDLTU\pfjC *K	1Ub9I f!{3>"D*ڪT
    It,cLJjIKAp'g"ZaP@a
    Ar`RGcU`U/<f,&F6fq$԰zܦfp%`2pQ0,,p'&p(x ۨB1nx|AM
    o j8y	_t*6htH*E<aRL:"HlX$	&a8(P^~hlc28>>$ı"B$C`
    [x!pdecrunch114"+50 IMP!ՒA!$RNCÀ;g.x6TPWMg&TԬCrM!`m2?k2gkT ij0yK"&H"vg46f¸@
    0y)IyѬ0yЄd0'R#Toal$o<ǟM•Yh
    6^fp47M"T6&f35PGrتE+
    $ll|Sk~<^HFAz}yÔ{8(	%rSD`ܬX@DC4(bLz&S@kUHWチȵyesB
    h0FXfl<lu~s=%mA*M>trwSBk9B{Ck.rYXoH<piPS5{8,f<zmSE0*HE>SGEV{Nzn0AN-E'|6nSF1FK-ԀXRFfLnuC&Ha	\(,yGy`
    "a.REˊena=jAAEHJGfA%e QdzaDd@z^>d,rBE;HtjFBS@a(UYEV߬@0"ǘɐϒ~;,ad<zBFR@;\gHSAaVAO2AgY1paj6VaWfNH{*?B1Vpr#"CfhЄPٝ,|
    (7_
    L`N9rKDBvd`0F/DF5FLz/RzgFÎTFAWi`lFiEdS˜sdeenJFA.Vlj^AMdƃ,`ؙBex /QeLdgz|,d`*dR[(dg4PE` <f,5e`kTΣըڢ,fLɜf:Ly.&H,	X$K!$
    8kSOsrx`f7
    LHs:3Jg#n$dV#dd6sTD4ݓ#:'\Hxgxu
    xx0z2fA;jPƘzX,dbyBSfE$E0A04p0Q{=ۅ'RJ"S
    
    IGO(v)ͻreRV`f/CVC`$H&DPp@x{kc4zen9g(l`g'6JGTG|`fn <p7gzkO0$X&H/&&lr>","HFSGvBE~0"FH`nGdtQGlC]qשnwNxrKer ~Al
    }`a@	)[3zrjWrx`@x`"x=xD[,,mSD[	t `&_]rt`Nq4< XIBAnLd =SfHz*}N>A~t
    V<ʳ~GzS	)cuGC]SExݰRD2Bo2p>@7X0@$R:ԁ1oH@6%TtoGOFFBXt8}z21D@hHp0B(D!4:BF$0&j6Sqا~A1![e~3Ukdk>A80~j(TpE*>J
    G@"e&HC22`g>4O}#p-<rNq|`ȳy*PMBlyxeh3|c`
    
    "G*V Dgb9@yyMdL8Mb#0,ysH"A9fod^ܶdT/ TxܑCr؉ܐ7Lۿ% {Q &_	z_40afye24KBݒ3P3!59ExN0CHzj-B-rv ZVUʴ%1,_kT<eMU*3<C/.{	.(
    tԚZsrJF`26[LZ
    \r;RvYPZ"HzEN"<\v4ZAqҘ]|D$ڒT58Z)_216<c̘u_2bnonxez'm	3$13cƞ$318>7Ć=2Dt>	l3xdf̀\1cTL3D	<|3f4̘,1c$ƌ1b~'1'/y\8>7w*Xԣ˗TgJRg06/2D@Q"`
    /x
    T`*/~zk`Hx$<
    C^C2YBf XH}"+uMTI'X`\Gd
    .6hQPB6`/_lJv@{A<`g
    ` l2/)H37}d17 _]R"H$8dg|2C.ED*26z||Z{/ GZ)rY,L
    u0LHR/Um/"ECNpU@grrC\
    J+0kW 	`opѓfbХ!B;	 Fl
    2J vS֜eT/<dq|0+rA
    zf:`R3}#7e
    c*QΆ'b?6~y|2&[ sqbpЊ$	
    `j +uaèzP/“
    VfB;hzE1L/ Hd:(H09k$%kz
    .0>BD@F/D 	Xq#DNuBEp8nEts	'R1'J1++/j, k0"+W3d TnV:P
    ڂ0Xϸ&e>$o(B+r=,@U'hS\|rVWr_YI?ٳǠuH}r1t6*$(+'a
    Í%k(:g1/kd/+k3u'H1	53xOJN_H/<Nh}7C A$Gx0+}qQ;t}H <veiiSn <ݢ'1/H6 +N`vqCr$@6r90ė1
    !/;'gP-s0 =^}M <O*/s!ľ3?~e%|:rcnLs<<EN*m[g0mggg
    z\+]g&JP?mZ2<$	B! 3# 5gʗ: @R١r$k `;;"k<Yt'% q^݀0fNiy5F-&_7psP$eeZcg|6`D`g8X`0Z*cT-rPvBRABcX84/lU᧰e03H@ɌV`N%U5]7`:+Z%~6B>Jd!m(<Xؠc*ǒs;1LbKx;+0=Q (pS;~p\f!n!nbAskI-DypR<I*ƎW2+ FLg"kr\sLp$N09s*F@Jk .?Pfp4B^b*a/̀Fin7IdT@Cpp@B@Zgf2d,X\Ԓ`@'ki1zv켨PWj84P[
    $.5R"+ 
    3XJAf2<HAYIf@ ^t}ly`|:Eb$Q~:G~9vGU[d CT(D*EnSB 81Be1Y @g.(Pm%MW؁$:5dkA؅E֘г؀z'LꋺDb}.*HyJ`71v`rARTkj ЁEf3hj`ЅJkJ.oF:<g"EW+z`Q_Qw<=ctc"u(*
    8z4rtrSQr
    q,AdT
    aw<
    k%kg\vF(c_<Gڊ0=n1IWt</bG:ZX3 x3aQcw*$QP$G槑Aro=}3UHArf<* ᆊd6[f4k'tf0@A
    f&eBfd#g8'>@rm8ۊe1{$!f0"	y0외0g$r?+yV{6`8	@
    kXgtA`7P[kR[dR[k_ҭ?,k
    F+tƇQGnGt{~1,ܽFhA$rjwIkHz$pzDBʚ]8T&rZ8[ۥރpp 'pX{g|‹KtedCpFq.sc8J+>εuGRNrܒ[RƅܒC
    Xq
    ϬVgrgB(k#v4N'Պ,֊zfE3CSDD$$`la'Oڞ<y“'O<y䪦ɓ'O<yɆ'~Ozv<yrnjfɓb^Z$Id: resload.asm 18.5462 2014/g/29 00:25:15 wepl Exp $ Code68060
    Cj"0b' a1-.a
    B .:0G0pK <9$g&+V0@)m U4$k4|5B#\0u59M"2l
    .
    :j\?z@[_!^:€!,$K(b	A6_Do@HPAZ/ zHvg3)/!huuHs!_s8 C!@Ic1Yu!Ys!WsTa(z9:NqNh{)Hs)Os,og3nr-fNzrwUd^."<e	<c*$,&ԁeCcOg'Kxbbp2IAXfibJqBJ@j`TL?n*shѓ(p
    ȇ 92ftfFc`J,vkʑ4B:xp0,u)6 lHhi,,sT	gXVs8prtaZJfYEu0wWB"A/<;Vrg:Fpz/f[80,
    g
    ~*so8<,'N
    gp=<`m	%*g =&,eg]2<ȠΪ,f.&<p;f<[@p
    8}E-<Όx,j'&8gW\g 
    <gHz CYXgxz*JfNuLGpuN-f <ЌX"<ё'|0|Ï!"g3"8)Htl~lb8 ~
    sL~PȘ֡~7FH,uWz L
    ss@0(ܢJG5"%qφ@n3QvLۉJqw'`dePT
    f2pЬsd8tDc~q&<V$@~0G
    3bE~kC:dxFR.jU.4HeRLdqLb`2fr\b`ѨgƨeHdgb/$nю$H?>A )Or
    $:QAs1|QL"lj!IČC@H!zP!|"t,sjp@NO!֛fEH%p|!k a	C=\L<P]eBpUfV&L~8e"#:LәHLTB(S|Ag.b"KBh!h B"&O**+*,-'.O01l2P3>&4l5x268g:fD<>	BFGɓHIJ <$|c_^g:œ(carQ֘7a\Yg: ?",g"AUea6L7 m|g8Y|H 
    o("$&*.`Hf*MfH瀀`Rs\L3aBx,vN8,Tԅj)@sLcR
    ڴ+=?k?!]]]H/	ᕩ֌g$?3|/@?/AL~>d?g9bf?91W35*TJ9ݕE[Ǐ?~TƢ?~JHf6ʼngrA G>Erp2A"f*@*g$,g40g2gH#Xgkl^g72AT@]rfC.x6g03g泚泜3g$F>22f"w"l7h_7|T's?4+ygfJOj|LgD9ʖ#bNfp`|ұog| O Sxxz&"gHI	ȨY"+
    BdEl3gv&(gd[+g4*xg,)?3^yĻ'g`( D3i(
    ` E*
    >9XB")Cu)Du)Euԗ_Ynqf
     ,9lunGugT`bp<`N.jp`Fp)G`>`6p`.p`*p0`&p`"p/ZhN{`p)`p`p`
    p=`p`p,ݪPv8Ǩ19yV=t&ytC34t_H^|,T#eed
    2N_{tF$ i& * >sdEkgElssXs\ls`NO}-e$l(FA)e@*Q2?C2]%\Q[.l3&zN[
    "@ZB)p/3FwXv7O<o
    	҂&τi(;քfy<Jo fM`Yg7dg\ D"C}N>&S)HuЛ}-vX!Ɋ`Y-SAGevĘ)Iu)c9.L|zv,CGtl>,ngJtv0)Sio@H@cSCg4DeJ?Qd5d$H(@QЬ3|3=dzpr(	AC0MNKn(ADpmF"2@J
    FYň	_pY3	
    !
    Qr
    ((GD
    p.
    	m&
    d-V--V#qk-$V6l<G&U@5D1#"DM-Ky6lgCf;Ιc2)EAg0<Unzזd	#Q[zIGz4FEf:ԒBA(#HrM#|}@@gAXPJs'5C2"/g4`Jg wcg8Xf0U[B$8$,`σ.e3[$4f>5@IB`
    @2F'w0-cfn*B	,`>`Dc\+*!`$j*NE-f
    p'B;yL`gJ|}|&|;yH`gbXFF``rNz%ocpN{)zCϜ +`8q|ĩ|Sdd|Gh=#Nl8lqĉppsJh%E=@ k%`jOD.yD0gjRP9P3N'ONOgP*UyXX`dhff{`HHf` tw̘HfKt.68 kC&g@<,L *,
    we̖ßLcw36'%h<<#kL1DPPQ-.3*V+	>8=3q`m>G0+F.VgFڹ@rg8AiB"tr3Ap1 TG@fTAUصA|A Q#lb愵b,zj63f(.`#C-#|u-fgt@A~d2+A5#HP7*Tٵ{[7voOhih"{8C
     (H@@=		!p^+I4
    &$
    ぇ<D!OpG$h"`"DL`w(0+@;prA@=12UPHQpx-;QorfЛNqP/sLMgL(f`A3s1Z5ʚB2˭vrg6RB1B"(Adf	[ۚf`2fpC("<Q+Ҍ0gӱ`b<8҉'Y{{{mxm~ooppqpvp\"t/ovopRppq|$<baL.B BHB }nstrings.i 1.5].2h n:38:19=$He"7c7rG=-WNJXu+f$扨F0eVf9bPT,І(*`?+`"a2fW`FAePFb7njSJgDL
    oSJfSRk
    g
    
    fB!Qaa}k8.|O`(a )'DFBJRSkgfuagԞ%f(Ovf`R0fយ0*HEe.f.Z :lWf9d`P`f
    a&LxXfaRS@`r1t8Hė3(s+mt(D`VB6`%bfT
    
    tMHJ4 f4SB`0uYUai`cf aB&LtJWFJEgEb: 6@jBEy`Q!׆aU"r8At MRSERUt0"X&09bЀ"ف0Ђ`S7ʤjDp0G^"gt/Rd؁g4`ތgBAtRtHD`t2fJAr:	b'i7GI;\;t('Ք2d=C},W}Saboth_misc.s 16.426707/05/30Š1:#w35_ȈJ.vPr$eD"	S(gU2S@"ql0QAjA
    0H'fn\0	g6GNCnH61@Sf#0aJ_excútionq7k0Y318e37:06K3J,r:rB-gr4fvC0<<vg(jYla79[
    hf.p,NxCnpx3:aM$[1A_PD\Gа1BlrQrBaPsZ<t
    Ct
    vNq@B 
    afC" y@=n|o"_рQPs-g89̮1(zofcf2Nގ`s!pdd\Je̸|rbJܸNs( \" kg>wx0Pfe
    H D 8ig"<eJgFe=d
    4*/Fˀ
    Bḍ8Y e6n0010
    f\#eݞe [>Le܂Md*>`LY1fVPJf睝,rg4Crg\S@f`$0?|7Sl|`"2l5¨^
    PFȜ)H1r3fKW7݀pNv$	y@0/HFKpc*R@30)y/SfԸ\uB܄aIENsԽ-[tm3Nuu/9CgX1ff^37rf'fc(HJCwpWF9Fu)ԭsT9Wu`>"c2pY!u/BW-@rXcDPrUpbȨ|~W]ʽ{;σ2|i'DO>8ga}K/;H/">0<FN@@gD8gB@ 9g<"w` #iGcg(lg@gFL>}82X`\"XC``RONjTNb`DTu`>UʚU.U(=wgćf3pY"7<v\@gHH2</H"߱Rrc1Ns"_":f0H@3@8鐚"8Hz!|'Yu|?/:f!@@B
    xcXN^pfilecache89\4/227;:36:547kmaster.library:t|nm#ae
    zb HA21ؘ@`
    ̡ 0$Ha4;?HA ټ` P gFhf&JCٌ,	3;r6JBRqz;Ѩ 0<7>83'10Ñ24;&9:27B-0
    $_\YtJgptR0({t/fC gb$"CDXJ2(r2^^-Qj GofRfJ'JkA(` 
    "	jȨ8`-'2$H Jad&ӊfv'p:2R^5g;.`$.B2z[4~p{&D ʙ#w<vd61.>r; &a",k GJ#HhP&i`
     K<`8q%LszP,er"O$Tz<T'oo
    ACftmzx'a;gAG?"IMj
    nY'|WHFCz\cQ $\]A
    6$Häă'tgA$"$
    'Gn4t3`IhL?NrVF|(q6bK;. rnB%T&@j Ki$&ְ~4rxe0.XPKFs*fPQ0)h(+ fpC)@d*@3ri+D$B;Hs#&yXS/Gp0-ub/4qHte|_ O.B$fM"MH fJ`Y&Y!q."aJzLl
    Uzr'l"UW `";H`ʭGvF8hIn5 @LX/G*mu77~p`܉23:CT9Jjp;bpr0;hC! RܻYES#gl2/g",SF$B"2'ɦf`AFA"0yHCЬ
    ǰe$bN _.GN{S`xFp'	u
    `MM
    
    II		m-i)5146bر8;n8:31#n3z?.Gyf/:}
    ÜR~9@
     qcgLPNa	-`4sEdmFVCp"$ȩ0,@@@?FL-xE5 HGdkzF
     u0^?/&?<'0I/A<a"zG]Vsn4F^NE/0]b)@:*'5z`ЀLv`pXexsa	x^<e;:"մB Uj,5A
    F4Tvbr0<[t#>/^vBC~]G#N 7TCE"ȵfCdpqHzr"şlhg0Sz'_3fh̘l1cpƌtK
    x?ͯgg4p"l\dM'HUh2e\#:Ab(]Q$TZ	Qh(Q,+JnAQbOB#gXFL1b1b4T(e*	-c12e%bf|'Pa
    -wSTgZ<BQpy;+p
    w8@xcQO@ҝp/zep*OLO2vpf.p3p`lǡ0<4p`Fxzp`$	*Lg
    Tp z"{!I1fz<(H0
    4s @)Ps.L0zd$b2oe%/lM^ (Љ&[YM^»JƨgX[F<H@#Xĸ;7lE|gv:G(.2N%yaf@/4vmo>LF su%cf
    (ƛ_fafFd@Hh,sF&g(d"f/h^sa62݉
    f^6ެp-La`8p>POVo47`6E33*ȭ"ҡB*V<'U
    .d)pY;ܼ (l"@؇c"`at`(H Hqxn|Nj#JE~30#
    ESoG M	(wVDCDD4CgB̀
     :P:ř8*ܒE1~$W`,w&hm(&'Q~Л4pIW4S@`_e7o ,J0lu*1wax{-/
    h@`ET<8x( 0-1$(w,x, M,߻%x Ѕ-~~f/`e&t+d v
    fP _z],anV%-rkqHCR̈́\4pz`J<Uf3&䲗:(EH`_"Ho!VP~a^io82:40L.3[Disk] bcrc=%04lxdl2t=$%7lsize5
    6ld0
    KoffsetA Readnam%s1Dec]3packedO]D>Write]D>>lH <2Gi#Len]O8RD]ListFilx+buf,alK=]Lms~rEx?ine54typ2
    &Next] oDeQp3zx>i;J4g|l=9@C Y`%w("E5K~&(,`",*`G"$Ңz,fW|/ķSf.7"~" VLDM/xC.87B.vg
    x2FzFQFX|r%:~+>9!(
    \I6xkf "ζHD(p92(",N:;ֲ*kLJcH J&J#jba9x,e KHz%@**"J&`ʧ>[m<Af&V Hlō  L(+\*sZ9VκIbB:zyj>*䢩|X
    2Px B4o@#K
    *)Jkӆ)Ds"g_haj~	hd~EUU`XUk.}!] L}\`d&ae"t'(|x`xGw4"$>7D@_،"JjRSoTSg`w#`gJl	g]9l`:ۦ"n]j/Hz)_j`(2Qpuj @3$)A>`o3
    N3'Sg`(gXw)gP}IgHg*g@wg8#PLjN6މTug RޒW;NbU8[f/!hwp?A
    Bst0*)_3'Z"޷(>f*{ßh? YZ~Жggw
    x!Hm_L$.\NLSg}8T(*Әk&xv@3%zq` OajßeRJ*ir
    z}R-G4`F:D*AE*XXsTL5prYb>?5
    \qB-s$T
    1LN#0Ɯ"@ A B.S6O6F
    /jy&$I#CÛ, !C5~/nE[&tʋ$KJ:S$}*|#Ta~8Q(^& Ѕcx$As K"^THz5zcBSm,$2Q<Jk8pyNl쒯*H&U*3?.$HZ+)G,p[
    Cyo؊xPoMO.90HB!BLsv}Ԫ_
    %/"TH
    2/
    /՗/?/7j"OJ`G,R'dXI/ͺ35nD
    -H @pu7v.~<bj@fˢˁo{zTA'~FLv$	g./UE{䟖 _~	eX&J.DNN&TA2f*Hxo<ؚ Ep8raX "KD8<``sB)xV6
    D'ky0ۤ"KN$b	Dd>F&r/`?3jtrLsu.device*pLEeMyurfTY:gHrKg4 @7Rb,!E=gP2h ߢ6HJAn|Wp^Rt`H{d( (22*?`_W“+47ʾJk
    6#]
    vޭǷ#tVjHYo^Z+J @ZsЇ>eʅ{HAֺ9[|R$ڒ
    2r(b-8䤗pe*={Lgо\DLM$v6zuT1C(m&f<&k!/"Bg28-?I8J2C0vJif)=#tj,IȜH:ćud1. Ĭ0c@"Vfja:ؖ$F
    ȏ
    ab}3qc	*"FR$U7(#G'ހ3|1;F)"[d6d.QXԍUo ѯڵN߇%3gNюMˤ	|p, I'y@4%"EE h||[J1;m$@t8&E4۔'R%;|xB)83n _zv~6ؐJgC"""|yP"q$g"B8Ff"$HK$!x`O%BF2Et{3,tnxvYjv eX6hLTTF0 /f&{
    4./GAZD  |dc@Q+"E`/]~
    om$Fďþ~$DiUt
    Û4`Й	>L(0ax_4B@JjpL0*;Od_<;9?7-Y|HBlbWBg;0^0tvftj"rmԴgQ<w*,uF… ,F€.ӛd Ueofd]^	pȐaЫ+A
    XiLl.B,'`bbZZv"U
    .	؉{8<Π-P5)BFƗd;{d6*K5(l`4Jk6QHxF:ɴqR?B<.C|Jg \gb^'0bNЀ1[N`\$vԄqWs"#8@Th|6sDRltzYPBX0*L0c kZ  ;y-'$H;zjlV[x|viFۥKm)Xu5LrsK
    Yyx _X"JВ%\9
    9Up{bPeap)@T`̎aXza[|\ z>fa4a`hBv쾄@a/d(dfVIpJ_4,J񶮉$)Hq)Iqق|J_y]φTxtnh~\N\}Dr`(`Bxkr*
    $4&lyWM\Bf#"pg*{Vq"dckDkx٢pk"|
    x;'?ܰ׈gf\q"\uRkNzw@$r8(zڙ"À=e1s7S0a43&"`fECל;svưwɕ75\ˎKhxPROGDIR:WHDLPISTt`tY/
    ~%+)7$@CZ^D~eAs~}ch\ؖn6LgR"ZgC2:$~#҅C3,H7<R@`L"z)n~bjSCk[qbwf@f(2'L@Hp7Q 4xF{pLC`Eg/"&LJdp H&BW/HMavp. 7Sd~	 
    ņX[g>NufJg/`:T SrUdj䐉d`,	(vs Dt8fz`&I&zC츣vGnLGUݨkf`.b;y +./wJ^033}$/Ia P(vw$*W"OJX  _JgҀy?k ${MSaSU*,"؁`"2@ځ"6fө["Fe:Uv*&"|> ?wy7FK½T]g\=i넩Z텖jQ,^bIUgle,X`Y`hgVkT#hw#GMhJBx1|ZBA0jh?$$G4"1$qhuӲ?Se/pJgSiƗ_Y~gU`XM;jȺ.Wp9]&ƾԾD&, Z"[1eP 2x# Y0f$Yfb^b
    kK$ #XXId	ǎb"c kt:$ȪW%TvY" B)g(% zQP,&&
     ]3 KYfB ]Ji:9N\jjr~sr,a6$a8fa*eN$YW|NuHA2PlsU"b.z(xذӢl4
    ƵXvHBPE(&
    D<dJ**1ւnփ^`nz1Ov/.	g`$GYGa(,Gh{r0 Qֆb.`ޖ$$K&bV,ad`N2..e*d"2f9t`p3)Jp4v5`p6	cg$Ip?`p:`Jvp@`pA`KPb>;pl]xz\4Dnj.Zl6d|pu'_f
    .
    DNgzUeJaJl4Iu]}z6aV4N>Hށ$[a}
    :`Ya&`i}6ag(hİeTmx꾂l;XUc`4ļq%L^53sJFSхRsج4	{bG$.n2.ojdX;xމ$ɬ(~>"E48O(4#VSGQx>`Toz8/Bͩ$BUrBRԺBTT.>JH҇ A8E)>BA<>.aVߒotMT,KV%C>c`TuvFyBWB`,^ƪHHM 
    4XxHcX#8Ği#$%:7Y*,&>ؖGdU	"2A"_K#%n}2r ,_=`llMRF]~B
    `EWl/`ڰb{`ц-`yV~l`^P_E|
    E
    Su'hEZ&E56<Yay1͝0]`&?&E`<dhѱ
    3	p J:WDLTVpsțZj *.r'Ġ6E`'%֫PcnR"D*ڪ
    0cLYf[JjIAKg"1N@
    A`rGcڢU`U{f,&FOnfvrfnߺp%`p`p'Ep(^lFBqxA:\ pri:+~͖.H𶂛E<aRL!IG"lz$	&F8(C~c8>/k󓐱"B$C`
    [OP6" decrunchz21214RU50n 
    IMP!kAvn!RNC3n;g.X6TPWMg&T԰CrM!m{N22gר 0:x&H"pg46f oa@I7y)IyѬ]01y&by	s"R6`[Ty
    ǥ0KY
    of)hƅ
    iDpf3<B}d`l48!PG^#Ere+
    $ll|~<s^HFAzɁi{8(	%rSD`pl@DC?45B$x&S@kU$!ȵyeB
    h0FXfh<lu~Ns=%mUx>3trwSBk9B{Cr,HYX;Xp5kd5{8,f<zmSE0*HE>SGEV{NYzn0Ax[9E|nSF1F[jԀҾR7b+fL7
    pR&Ha	\(,y)y`
    "a.RE]a|ՂAHJGfAʞ. Qd%zaDd@zԔ>d,rBE;HtjFBS@a(U
    W_EV߬@0"ǘqDd
    UѨ	2<@Y
    Bad[BFR@;\gHSAaV+_OA.??pa^6aWH{*$Bcdpr0C
    !
    bso$\Dw#D5`0Dz1FL{qRz7gF{dTFۺJ+5`lEJdS]ʮd( (enJFrbS^AMdG<`fTeyre`"dgz|,d}*dRܲ(dg4PE` 93cYe`ըFeafZOfoyLy.&H,	X$K!?$kS>L?'x`f
    L~3Hӧ=/Jg#dIben#dd3TD4#=̟:|\txxZs
    x>xz2m;jPhzXBVbBSfE
    $E0A4p10gsۅR}RJ"S읱
    
    yR(vҼre˩Rhe`bCVC`$H&DPp[n^c4ze[g('`5JGTGd=_:`f`( M3xog,z0hk$X&H˸&lG>","HFSGveBEu~0G"H`dtQGlCMpWnNxrer BAl
    g@}}֌rx`@߭x`"xOux,D~,mSDV	t `&WsRrt`o4< h,6BAnLd y}ffHz*>oA~t,Y~Gz	ʱ:GSExnXRD2Bo2pS@q0@):@7wqH@6UĖtϷG'pIG#BXtz21D@hCQB0B4:BFvq{L68
    ~A[e~Udk>A80~j(TpE*>JMG@"e&Hd2`g>4	ZS#	Z<YrNqlH`ȳyUPBlyeh:f%c`K
    +f
    k"X v%D>b9@yfyO*:@L4b׏0,y$$A`;Ffd^pdT/S.qGR~%rLЗ8r E &_'+o_60af31U33G55:35v?/EP"HzD-"0C5#ܞQy Ȩ²ʢ/1,>:*P^XQR?`q
    uE$J6i	FjjBXTkҹ%zFUT^q{:E"<Nv4ZA;јx"i$VT:X)_2ܜ/16I6:2QcKPgd@Hp<7K|ePoQ̮XDU!K3Ԙ1c̤ĬcLܨYPAxx1cƌ3f̐z1cxrj1|cbZ3fR̘J1B_:/2c*1"<.yyE7dX6ˬTgJRg0#	`rKDn`"_	~W`*_t"{"ID`Hx$<
    ?	Cc2YBf XHn"zA]sFTI$]X^`\Gd
    ̻l|hQPB6`lAL,`g8` l2/;)H37d17 _1]R"H$9dg|`C\EDX26Ş{}2?x#Ƣ/ G
    sr
    T'W/)Lm/r8G'I/'A/Cme:f\Pd 
    }} 	u=#g'X),v.B;	 
    PuJH!U5e'<dK|ȵf0+rAŁ!N-!/Q3?̒e
    stc> \obLUĘ'(M"`sqbpЊ$	9 Y +ur"SxP/]“VfB;hE1L/ Hd:(H09k$%kc{
    300Sf.nᘟfdN9 	Y#DfQsB4 ?8nE$J'hy2|ox'R1'J1WfQlPh1tq$k -~
    2r(B+r/wb7'H1JpgTN:H/<N1f6t8C A$f.jfp
    ДHpP +^<Z'8/Hc[c ŜN`|.4z|q/u$=~zjŁ*\Ī618!/+gP\s0 =X <T^fC-kʉ}<U3Q0J":rbբPdsT<ENBm[g0mggg
    |
    J+gOn$	B! 1F3# 5ܽZ~ @^ + YDt/۰
    55Ƭa$
    k.k౏ X沞f*r{	$k `yEڀ"kYt'% qv
    0VfNBȳH-$70AMV$eeZcg|^D5g8X`0ZcxrmRABcWt4sXlڻZ03jH@
    4n`N`:+j	F~f|rJ_NJs14DXǞ=*ms>ر1*tlK+/B  S;~p\!ܘn?Ab\skI-ypR<q*U+ }rg"krg\g*:
    e$w
    F9zF@sJk ./΢,Rfp49B^]*a/Ā`F	nlIdT@|w@B@ZgfP2d,X\`r3'C'khp1r=DvK
    ^h4
    n5$RK
    n"+ MwYdv$XJAf2<HAY@xQ`|!b|:J_$.9~uQv7 CzT(D*E6SB g2, @g.(Pp؁D:edYA؅Ӣ֘
    l@LETbZYԉ*<HQ_D%`vTr NDRTkj" Ёfj]P`ЅJkJF:7g"EWx`Q
    Q%]ncc":U(*
    N6r=rRr
    ޸,?dцTڰ;k3.;(#⤱/#^퉊˞0x738蘤t+Db#ZqXhg ڐ옌Å*;j$w\v((c:"ȇArӷHA*9fep["nTd6f4kz2tf0YH@A
    Yf&fBfN#rfa_`[@rv8	Nq
    ८޾"	'0첰'6F@1b$AAqj?zf
    "
    9*KGʸ%/ZG29sz+-kF+tD^1Qhs1,DƣFDesu9?ӳ`=o߄9vfb}<fRH/u`|!wp 'K|w<XϨ!/YHp{N#e*^d$xppqal܇FqEqB]G\q	wZ;
    ֚6r[P/_;qV3vB(rwrbP
    b8;iZwdG-368Ɗ9/230}Y`AìNi<벱 "3c^'5c7CŘu$C+8=u&gn[jD('gbjFD,.*HFHGHC~D݇Eߑ[BD4DHE؅؆E<FFRه!$!jR 0oG>.b2LNs~BeQ`{e<x~\y`w!*00D@@niFvDcE'YJLCPߊ,c\bE28>Ff(5*H,Bh2B(;fR`.$V"n2ڴGf2<ܤ`
    "rc/ɀ ',HF0<72`/*QV(.3vq|si~GDFBfB8B؂؇X(*d,,tffBGڇق#70bJnf1A4C5j8uLJ6:G76(ڹ
    SCQ(*b4L{ÂMn-!p2>Y2
    ޢX=N{n?|Ϝ0/)uĮ}k2/*=/Bw~344AHA46Zu4 ^f"'Sox1$`0`8BE8qT0Z!buiĨ wJWk_Y>x$=$)4M|'$& alY)Hf*7gHHfԥ`IIHI*$&BŖl޶BƊID^(^|?0;Nqq'Ɣ=Mcwnsl0akWd|$,4<Dx&ENuEw#!f|_Ɨe|ẨV$h_$Ɨ(,e0|4_8<g8X<.$N79Ɂ[LC
    xVY$G$Nr($G.Nr0$G4Nr8<y4Y!$e|(_,Ɨ04e8|%`6p`.`&`h`D`#`td7>tNf2<:^]u?Ewd!I3Igγp7=IX/.	ǡeZL1Ԑ7b$DeT̊hFf*"re3;4 yfQD!Er4\##wr4#n~$>q
     c7w$C<0ze|E@0@^sP5? _x3y`1>_Fa*ٯ\R^5?V{~o1FMA44c^.__<m5_F  a #  [*/󗟌0g?r#ᯈJ?)!"0}"3Wף?zG2CCDeDdRHNV-H&IIQ np
    "H"< "Q+g$ ЫravR*S 
    gCf| P&`ΰ20\TIf4,Cj^N18DaDf_ i-$CytHB41 N xJg4fS%,S.k&fdhA6; KJFg 
    U(
    BYgamQzn A`seN^L?NuQddc.banp3Tc`W8,Wa
    LZ|h`S
    lsxpwdbpD ixx.0X@
    t8AfJSW/3Uffi.g`zFvGvYJfLvtHI<&Sk4<x{Jgp u(^d
    `#g
    Ds- D8ӄ}8R<0<F@2VH=f0fJf&0pVxxWgg\IJf	y*
    Og:?gsv{֒)
    xԦEVPQ`
    )x	aBtF:f
    FfPJgt:aS:2K`4(!JBJybgT0,flpt0“;<fCU26
    f3`tݶP`Q~/-ҠI22<F
    VīV:zg02p8QG>Q@gp=3gaP5`Spcfpsj,fipaRrJF	6J
    @^R/`0@@”\,p?02ve 0dTPb'5enB[
    `*0o՝ܻ/q;+u
    cap	}1JjQpI
    D`pڛHjrAAC$0f`.0\ZTj*J.w;S 	zh.l7z OVޮL.bܤHU]m`nK`eB_dj3	*Ӛ0<A@
    	#	3pGH+^܄.]gi⩂8vs`nfvuâ
    vBnRK?C\<`i.[?Z0&^X}dkv67p?f ҅P:Q$K5&Α)~`:ނ9#NJvP͢
    .rӵVWju.bt	B)V½PluLgZITZZk0T0Aa
    @	@: F`
    :	f
    9>!_o>CKg7sy`pIpAcNundib?i2Z`
    L/\I{j2a0O2AQg
    JQ\IfTIHJP0@Xx;.aV(426dva(6`ѤbaĚA~`A	}L|T{0Haa8f0AC+Pfp ֺ;^)y42ȵSF-(),V=|̌)`_utt%4BB%S2Y0WtǶtNuBZXnfզ0lq0Ff}B'aq{[3&e6KC8C2&^j{D/cdJa7 ?!:/ǀq4zЧHtw"	glH$_`ra ,(&):(3e H@YhȠ:3\[gAp`
    gbvD¢A=1p
    pwfGZ ݰa}D(t纏(:J]Wpq,6VM.]$P:j:64g!֑0fSr@frtsgtdS		qHfc`A	r#Cz-rd;,#Le \Ƽrr	fZzȹ$r^+@04aЉvHx0X'xF2,aXu%s6f=B
    a5еoaai&p z0<B9&Y'5q02
    gO˂a&xprj]nZu3+F[NK4#U_.KRalzWKZ
    o'murM-oY̖da%,\N:Je~Or9`g\f
    pwcL`pl`E'.J,0H@@ `fOނxgH@WNubwl*7`7XEjsN޼a`rm,a,fpW
    `d: ̩w@G/	"o>pe"_TBX:SkN`KϚ8 ftKPQ6QBBpdaaxJDgLfRBSD`J__/wlVнQ&.g%PzW-/GB=t=`Gg.Z;&|p̃+|Hw֦ff't`NgJksޔƕ#JBk7S3MJmr677bkj4q6WSc]HC{2Q/I@F5}s
    ٖI?K9cLtxmZHHz
    0;Ŝs 4Vxp쉋a6(#](Q2+\pf(7cf:0],6|0HѮo򃐗daHÛ,pd(;ppH@@0<`"3.pl^2pwH7Reg
    *.N)LTM}(1248pUf\
    pG6Ddg5p0@횅?4B[]*;f`BH7U&(gz`4z0 
    НUl`$ЍYFEwp+O`:}&=f .k(la`JYRm%]fTɚpdJBjN0<pg9O2Qwyg
    XZ`Cf*q
    fTiB9xj)4bHA`O
    
    '7lv@/2BhlbyW@vE W|^8]7QDpl4Lm-@Gu
    /Hf/cA}|.mf
    pJfH@p`g*)f:y+QZk a`	H-s'FVl IfP~R"DoL&v
    JjDХ-
    NO^' M@?@.~!&:6LVx(2
    \dlk
    t
    ~
    
    
    
    G<L46~$
    *
    	R	
    	*	H		+<Bx	>	2	^bl+J!illegaeCNpY#rese(RqnoVstSuwFBJbgn䴪\qC]fmove.^Z1mJ_]UEc
    DfcAIpflusha
    R tH&UtPVE:XH]HtesthNIWpvaliٓ<
    or鰤:and*
    e^8Y|T.Pq'@#exH$t%
    tX&unl(HB9FMnk)P'V.bkpM,>pacЀ:phNtraצpCs5ZlpstaX6rt%rtc3cas2hswOJ(IdHhtHDG61XzRp̡;|QZAfj@P8lPH'79YvjhpN4?LcinvF8M:C8p(ZV0 NI1IY<M8cmpP˚ abcU:sS0add:sub`Gpf:FQ6JploanK{+bftKJchGhl2XH,afF:?t)-ine1callR@iA"B)=HDHFN`{ENz(JC"8!4Ll=c[tbsAؿ
    le0`/bra.
    aMsr-FQ;A+|5aH|=!Tv_SpEˠeTf0.hH
    CC	HPpdZS;@OpBfVKCfkPd;P͉HlnU@Sp2KJtaJN)jshjmBUa.jlhAroxtHNifwpsa2p:(torjUfvfKL<divulhJ=ns:~*4j;]D\:mun;hdI̐ht]tAchk*=!?3ڱubTK*^h
    U*HTgctAa>J#d؁ŁkC8HUeH4t!9b/4R@9/48l+T΋j2ĉBPd4n5~PftHeQJฃ&T?zPA;t[wHe-xo>
    Х6jdT
    Ot&TL@Ђ*
    4Je]`*OD@Zneg<U
    UDmyAXFo^Jb[xԠod=e-H'O=
    ߂"KaJ"`Ba2oRr$Ht`4;^&H@`tkB{r@L^n123456789hdeft	cxS$QfJwrvPàhHN:B@~π 4/tfccpc
    `dgI=x!@C*r	Qt0&ePĐRMAA¯eU#;eL'6I+BTЗvaaa
    a'Tisr0dr1PpsincoabXs)\daGs,dm1<:J-
    ata
    5n%M	/bSdiJRs7edeto15gexm>0
    X-Xtrlog1nRnpmoIGsdlmupRs7edh#uZsS6^drs2sglR,5f<$CGsqr4AsnEdzsMYd	&]Znw:twoWt{hil6Aeqvcvsp9=igeltgtlebls sacwswciH4cg(?𵄺/obell$r#unbuzu^uu+.؀sEsr\W|_фng’_r
    1PL80(22(ef0.lnΨ1Xus,1,sr)+,pcsrp~uҚmmTm1|TPavb'򑳔Ydtt11K`	0iiK'tc6BkdfcKEK@tDdrHLPqXsc\a`]!`pdvY*blwZwF2#cVBH`:$Id: loadkey.asm 17.5268 2013/02/:06:4~!wepl Exp $
    H?2,l~dzAa0f<I*&f2IRIf(JfTfPf
    $]Fg@WHDLf6OADKf, <nANflfz/pl
    @#g `ȔN)@gȖ&@$k()Jt6*CGF660gCs:!Ij:@d$`0?@4x"1B31C0)I%BH0C11|.Uq9CCJ\F&b zl K*regCt_pEmÜ"JpR@JYfS@8+
    @LKrDН-" 2CMH$iB#OrgBGlY(LSSLLHrd: Iѯ́.fXLh`n"Kfz;xwV C/LNu C];~"XA$&JgF$,g4"@vDjLx$ܶfp"$A,xvBjpu//ϾKEYPATHPFILESS:LDEV0IBPROGDIR_[.()(:]M1sl 18.0994-N WO not registexŻAn unbelievable amoa,of timn1work)wasjecessaryoc?%a@h pilstbrxall0invwYchus-t. PQSashow y}r,ppciV2io
    fv`su<1sfutud0&opa2by,g 'Yfeo5vdocuL9Oib	.T,RdS^eser!NOjc1:k.Q"U4D(h`zĜ+ɺgDVA)8л&Ϯ$|,3UlȖ@DPC
    j
    
    <
    ? file icon WHDLoad (140,687 bytes) 2014-02-04 21:46 +

-Relationships
+Relationships

-Notes

note ~0003713

Storm8873 (reporter)

I am also using an Indivision ECS and a CFIDE card with 8MB fast ram made by Kipper in my setup.

note ~0003714

Wepl (manager)

Thanks for the report. Can you please try attached WHDLoad? It should solve the issue.

note ~0003715

Storm8873 (reporter)

I tried the new version 18.0.5471 on my A500+ and SUCCESS!!
I ran a few games and demos with no problems at all. I also tried this version on my A4000 and all good there too!

note ~0003717

Wepl (manager)

Thanks for testing. Beta package on the website has been updated to include the fixed WHDLoad.
+Notes

-Issue History
Date Modified Username Field Change
2014-02-04 06:57 Storm8873 New Issue
2014-02-04 06:57 Storm8873 File Added: .whdl_register
2014-02-04 07:07 Storm8873 Note Added: 0003713
2014-02-04 20:43 Wepl WHDLoad 17.3beta => 18.0beta
2014-02-04 20:44 Wepl Assigned To => Wepl
2014-02-04 20:44 Wepl Status new => assigned
2014-02-04 21:46 Wepl File Added: WHDLoad
2014-02-04 21:47 Wepl Note Added: 0003714
2014-02-05 11:22 Storm8873 Note Added: 0003715
2014-02-05 22:59 Wepl Product Version => 18.0beta
2014-02-05 22:59 Wepl Fixed in Version => 18.0
2014-02-05 22:59 Wepl Target Version => 18.0
2014-02-05 23:48 Wepl Note Added: 0003717
2014-02-05 23:49 Wepl Status assigned => resolved
2014-02-05 23:49 Wepl Resolution open => fixed
2014-12-10 19:31 Wepl Status resolved => closed
+Issue History